# -*- coding: utf-8 -*-
import json


test_json5 = {'InspirationalMessage':'这是封面寄语','ExerciseId': 3328535, 'ExerciseType': 6, 'ExerciseTitle': '高频生词训练', 'Title': [], 'StudentInfo': {'StudentId': 185232, 'StudentStage': 2, 'StudentName': '小王同学', 'ClassName': '词汇突击班级-1-MiddleSchool', 'StudentNumber': None, 'CheckStrength': '抽检', 'StudentStudy': {'Vocabulary': 1394, 'FirstVocabulary': 1394, 'ReadingVolume': 0, 'ReadingLevel': 13, 'ReadingSpeed': 0, 'ReadingAccuracy': 0}}, 'Config': {'AddEmptyFilterPage': True, 'DoubleSidePrinting': False, 'HasArticleTranslation': False, 'IncludeWatermark': False, 'SentenceTranslation': False, 'WatermarkColor': 'E4E4E4'}, 'CopyWordCount': 15, 'ExerciseCount': 1, 'Form': 1, 'UnitAddArticle': True, 'WordAndArticleContents': [{'StrangeWords': [{'WordId': 885480, 'MeanId': 2183, 'Meaning': '栅栏, 围墙', 'MeanClass': 'n', 'Serial': 1653, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 509229, 'Chinese': '那匹马跃过了栅栏。', 'English': 'The horse jumped the fence.'}], 'Spell': 'fence', 'Syllable': 'fence', 'SymbolsAm': 'fɛns', 'SymbolsEn': 'fens', 'WordChanges': [{'Spell': 'fence', 'Type': '原型'}, {'Spell': 'Fence', 'Type': 'fence的大小写变形'}, {'Spell': 'fenced', 'Type': 'fence的过去式、过去分词'}, {'Spell': 'fences', 'Type': 'fence的复数、第三人称单数'}, {'Spell': 'fencing', 'Type': 'fence的现在分词'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 920673, 'MeanId': 2184, 'Meaning': '天空, 天堂', 'MeanClass': 'n', 'Serial': 1654, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 473067, 'Chinese': '我看见一位天使从天降下', 'English': 'I saw an angel coming down from heaven.'}], 'Spell': 'heaven', 'Syllable': 'hea·ven', 'SymbolsAm': 'ˈhɛvən', 'SymbolsEn': 'ˈhevn', 'WordChanges': [{'Spell': 'heaven', 'Type': '原型'}, {'Spell': 'Heaven', 'Type': 'heaven的大小写变形'}, {'Spell': 'heavens', 'Type': 'heaven的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 993408, 'MeanId': 2185, 'Meaning': '谋杀, 凶杀', 'MeanClass': 'n;v', 'Serial': 1655, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 511562, 'Chinese': '他以谋杀罪被送法院审理。', 'English': 'He was brought to trial on charges of murder'}], 'Spell': 'murder', 'Syllable': 'mur·der', 'SymbolsAm': 'ˈmɜrdə(r)', 'SymbolsEn': 'ˈmɜ:də(r)', 'WordChanges': [{'Spell': 'murder', 'Type': '原型'}, {'Spell': 'Murder', 'Type': 'murder的大小写变形'}, {'Spell': 'murdered', 'Type': 'murder的过去式、过去分词'}, {'Spell': 'murdering', 'Type': 'murder的现在分词'}, {'Spell': 'murders', 'Type': 'murder的复数、第三人称单数'}], 'WordProperties': ['n', 'v'], 'UpdateTime': None}, {'WordId': 878099, 'MeanId': 2186, 'Meaning': '考试, 测验', 'MeanClass': 'n', 'Serial': 1656, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 512432, 'Chinese': '他通过了德文口试。', 'English': 'He passed his German oral exam.'}], 'Spell': 'exam', 'Syllable': 'exam', 'SymbolsAm': 'ɪɡˈzæm', 'SymbolsEn': 'ɪgˈzæm', 'WordChanges': [{'Spell': 'exam', 'Type': '原型'}, {'Spell': 'Exam', 'Type': 'exam的大小写变形'}, {'Spell': 'exams', 'Type': 'exam的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 826539, 'MeanId': 2187, 'Meaning': '祝贺, 贺辞', 'MeanClass': 'n', 'Serial': 1657, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 501628, 'Chinese': '他收到许多祝贺他生日的信件.', 'English': 'He has received many letters in congratulation of his birthday.'}], 'Spell': 'congratulation', 'Syllable': 'con·gra·tu·la·tion', 'SymbolsAm': 'kənˌgrætʃuˈleɪʃn', 'SymbolsEn': 'kənˌgrætʃuˈleɪʃn', 'WordChanges': [{'Spell': 'congratulation', 'Type': '原型'}, {'Spell': 'Congratulation', 'Type': 'congratulation的大小写变形'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 1074511, 'MeanId': 2188, 'Meaning': '薪水', 'MeanClass': 'n', 'Serial': 1658, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 514733, 'Chinese': '他的晋升意味着要增加薪水。', 'English': 'His promotion means a raise in salary.'}], 'Spell': 'salary', 'Syllable': 'sa·lary', 'SymbolsAm': 'ˈsæləri, ˈsælri', 'SymbolsEn': 'ˈsæləri', 'WordChanges': [{'Spell': 'salaries', 'Type': 'salary的复数'}, {'Spell': 'salary', 'Type': '原型'}, {'Spell': 'Salary', 'Type': 'salary的大小写变形'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 787054, 'MeanId': 2189, 'Meaning': '黑板', 'MeanClass': 'n', 'Serial': 1659, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518404, 'Chinese': '老师要求学生看黑板。', 'English': 'The teacher asked the students to look at the blackboard.'}], 'Spell': 'blackboard', 'Syllable': 'black·board', 'SymbolsAm': 'ˈblækbɔrd', 'SymbolsEn': 'ˈblækbɔ:d', 'WordChanges': [{'Spell': 'blackboard', 'Type': '原型'}, {'Spell': 'Blackboard', 'Type': 'blackboard的大小写变形'}, {'Spell': 'blackboards', 'Type': 'blackboard的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 1080767, 'MeanId': 2190, 'Meaning': '秘书', 'MeanClass': 'n', 'Serial': 1660, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518414, 'Chinese': '她靠做兼职秘书为生。', 'English': 'She earned a living as a part-time secretary.  '}], 'Spell': 'secretary', 'Syllable': 'se·cre·tary', 'SymbolsAm': 'ˈsekrəteri', 'SymbolsEn': 'ˈsekrətri', 'WordChanges': [{'Spell': 'secretaries', 'Type': 'secretary的复数'}, {'Spell': 'secretary', 'Type': '原型'}, {'Spell': 'Secretary', 'Type': 'secretary的大小写变形'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 1130183, 'MeanId': 2191, 'Meaning': '贼, 小偷', 'MeanClass': 'n', 'Serial': 1661, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 503922, 'Chinese': '两个小时以后，警察把小偷都捉住了。', 'English': 'Two hours later the police caught all the thieves.'}], 'Spell': 'thief', 'Syllable': 'thief', 'SymbolsAm': 'θif', 'SymbolsEn': 'θi:f', 'WordChanges': [{'Spell': 'thief', 'Type': '原型'}, {'Spell': 'Thief', 'Type': 'thief的大小写变形'}, {'Spell': 'thieves', 'Type': 'thief的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 753040, 'MeanId': 2192, 'Meaning': '代理人, 代理商', 'MeanClass': 'n', 'Serial': 1662, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518415, 'Chinese': '你在直接购买，而不是通过代理商购买。', 'English': 'You are buying direct, rather than through an agent.  '}], 'Spell': 'agent', 'Syllable': 'a·gent', 'SymbolsAm': 'ˈedʒənt', 'SymbolsEn': 'ˈeɪdʒənt', 'WordChanges': [{'Spell': 'agent', 'Type': '原型'}, {'Spell': 'Agent', 'Type': 'agent的大小写变形'}, {'Spell': 'agents', 'Type': 'agent的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 997424, 'MeanId': 2193, 'Meaning': '网络, 网状物', 'MeanClass': 'n', 'Serial': 1663, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518417, 'Chinese': '这个网络将为你的家庭提供计算机服务。', 'English': 'The network will provide the computer services to your home.'}], 'Spell': 'network', 'Syllable': 'net·work', 'SymbolsAm': 'ˈnetwɜrk', 'SymbolsEn': 'ˈnetwɜ:k', 'WordChanges': [{'Spell': 'network', 'Type': '原型'}, {'Spell': 'Network', 'Type': 'network的大小写变形'}, {'Spell': 'networked', 'Type': 'network的过去式、过去分词'}, {'Spell': 'networking', 'Type': 'network的现在分词'}, {'Spell': 'networks', 'Type': 'network的复数、第三人称单数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 1044320, 'MeanId': 2194, 'Meaning': '程序, 编程', 'MeanClass': 'n;v', 'Serial': 1664, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 509112, 'Chinese': '最后，他们利用这台老式计算机编出了一个软件程序。', 'English': 'In the end, they worked out a software programme with the old computer.'}], 'Spell': 'programme', 'Syllable': 'pro·gra·mme', 'SymbolsAm': 'ˈproˌɡræm, -ɡrəm', 'SymbolsEn': 'ˈprəʊgræm', 'WordChanges': [{'Spell': 'programme', 'Type': '原型'}, {'Spell': 'Programme', 'Type': 'programme的大小写变形'}], 'WordProperties': ['n', 'v'], 'UpdateTime': None}, {'WordId': 942726, 'MeanId': 2196, 'Meaning': '命令, 指示', 'MeanClass': 'n', 'Serial': 1665, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518423, 'Chinese': '说明是关于如何做某事的清晰和详细的信息。', 'English': 'Instructions are clear and detailed information on how to do something. '}], 'Spell': 'instruction', 'Syllable': 'in·struc·tion', 'SymbolsAm': 'ɪnˈstrʌkʃən', 'SymbolsEn': 'ɪnˈstrʌkʃn', 'WordChanges': [{'Spell': 'instruction', 'Type': '原型'}, {'Spell': 'Instruction', 'Type': 'instruction的大小写变形'}, {'Spell': 'instructions', 'Type': 'instruction的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 950170, 'MeanId': 2197, 'Meaning': '短上衣, 夹克', 'MeanClass': 'n', 'Serial': 1666, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 518424, 'Chinese': '我上班得穿短上衣打领带。', 'English': 'I have to wear a jacket and tie to work.  '}], 'Spell': 'jacket', 'Syllable': 'jack·et', 'SymbolsAm': 'ˈdʒækɪt', 'SymbolsEn': 'ˈdʒækɪt', 'WordChanges': [{'Spell': 'jacket', 'Type': '原型'}, {'Spell': 'Jacket', 'Type': 'jacket的大小写变形'}, {'Spell': 'jacketed', 'Type': 'jacket的过去式、过去分词'}, {'Spell': 'jacketing', 'Type': 'jacket的现在分词'}, {'Spell': 'jackets', 'Type': 'jacket的复数、第三人称单数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 1033985, 'MeanId': 2198, 'Meaning': '政策, 方针', 'MeanClass': 'n;n', 'Serial': 1667, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 481759, 'Chinese': '一个发言人说该机构的政策是清楚的。', 'English': 'A spokesperson said agency policy is clear.'}], 'Spell': 'policy', 'Syllable': 'poli·cy', 'SymbolsAm': 'ˈpɑləsi', 'SymbolsEn': 'ˈpɒləsi', 'WordChanges': [{'Spell': 'policies', 'Type': 'policy的复数'}, {'Spell': 'policy', 'Type': '原型'}, {'Spell': 'Policy', 'Type': 'policy的大小写变形'}], 'WordProperties': ['n'], 'UpdateTime': None}], 'Articles': [{'Id': 1, 'AllWordAmount': 280, 'Chinese': '在一个美丽的日子里，学校组织了一场特别活动来介绍新秘书。天空似乎如此接近，因为太阳用灿烂的颜色染红了天空，使这一天对于这一场合来说完美无瑕。整个活动计划周详，所有老师的努力准备得到了祝贺。\n\n节目详尽无遗并包括各种活动。每个人都仔细地遵循指示，确保一切顺利进行。教师网络协调合作，像一台运作良好的机器，确保没有任何错误。秘书通过简短的演讲被介绍，随后进行了小型的欢迎庆祝。\n\n在活动中，学生们被提醒即将到来的考试及其准备的重要性。就在那时，一个小偷试图翻越栅栏但未能得逞。安全代理人迅速抓住了他，确保学校环境的安全性。在这种兴奋中，学生们依旧专注于黑板，积极参与各项活动。', 'English': "A Day with the New School Secretary\n\nOn a beautiful day, the school organized a special event to introduce the new secretary. The heaven seemed so close as the sun painted the sky with brilliant colors, making the day perfect for the occasion. The entire event was well-planned and all the teachers received congratulations for their hard work in preparation.\n\nThe programme was detailed and included various activities. Everyone followed the instructions carefully, ensuring everything went smoothly. The network of teachers worked together, like a well-oiled machine, making sure there were no mistakes. The secretary was introduced with a short speech, followed by a small welcome celebration.\n\nAt the event, the students were reminded of the upcoming exam and the importance of preparation. Just at that moment, a thief tried to jump over the fence but failed. Security agents caught him quickly, ensuring the school's environment remained safe. Even during such excitement, the students remained focused on the blackboard, eagerly participating in the activities.", 'Participle': '', 'IsParticiple': False, 'Analysis': '在一个美丽的日子里，学校组织了一场特别活动来介绍新秘书。天空似乎如此接近，因为太阳用灿烂的颜色染红了天空，使这一天对于这一场合来说完美无瑕。整个活动计划周详，所有老师的努力准备得到了祝贺。\n\n节目详尽无遗并包括各种活动。每个人都仔细地遵循指示，确保一切顺利进行。教师网络协调合作，像一台运作良好的机器，确保没有任何错误。秘书通过简短的演讲被介绍，随后进行了小型的欢迎庆祝。\n\n在活动中，学生们被提醒即将到来的考试及其准备的重要性。就在那时，一个小偷试图翻越栅栏但未能得逞。安全代理人迅速抓住了他，确保学校环境的安全性。在这种兴奋中，学生们依旧专注于黑板，积极参与各项活动。', 'ExplanatoryWords': [{'WordId': 793804, 'MeaningId': 3990, 'Meaning': '卓越的, 灿烂的', 'Spell': 'brilliant', 'SymbolsAm': 'ˈbrɪljənt', 'SymbolsEn': 'ˈbrɪliənt', 'WordChanges': [{'Spell': 'brilliant', 'Type': '原型'}, {'Spell': 'Brilliant', 'Type': 'brilliant的大小写变形'}, {'Spell': 'brilliants', 'Type': 'brilliant的复数'}]}, {'WordId': 1171988, 'MeaningId': 3903, 'Meaning': '场合, 机会, 时机', 'Spell': 'occasion', 'SymbolsAm': 'əˈkeɪʒn', 'SymbolsEn': 'əˈkeɪʒn', 'WordChanges': [{'Spell': 'occasion', 'Type': '原型'}, {'Spell': 'Occasion', 'Type': 'occasion的大小写变形'}, {'Spell': 'occasioned', 'Type': 'occasion的过去式、过去分词'}, {'Spell': 'occasioning', 'Type': 'occasion的现在分词'}, {'Spell': 'occasions', 'Type': 'occasion的复数、第三人称单数'}]}, {'WordId': 1178628, 'MeaningId': 18951, 'Meaning': '祝贺', 'Spell': 'congratulations', 'SymbolsAm': 'kənˌgrætʃəˈleɪʃənz', 'SymbolsEn': 'kənˌgrætjʊˈleɪʃənz', 'WordChanges': [{'Spell': 'congratulations', 'Type': '原型'}, {'Spell': 'Congratulations', 'Type': 'congratulations的大小写变形'}]}, {'WordId': 872878, 'MeaningId': 3500, 'Meaning': '确保, 保证', 'Spell': 'ensure', 'SymbolsAm': 'ɛnˈʃʊr', 'SymbolsEn': 'ɪnˈʃʊə(r)', 'WordChanges': [{'Spell': 'ensure', 'Type': '原型'}, {'Spell': 'Ensure', 'Type': 'ensure的大小写变形'}, {'Spell': 'ensured', 'Type': 'ensure的过去式、过去分词'}, {'Spell': 'ensures', 'Type': 'ensure的第三人称单数'}, {'Spell': 'ensuring', 'Type': 'ensure的现在分词'}]}, {'WordId': 1094873, 'MeaningId': 6352, 'Meaning': '顺利地, 平稳地', 'Spell': 'smoothly', 'SymbolsAm': 'smuðlɪ', 'SymbolsEn': 'ˈsmu:ðli', 'WordChanges': [{'Spell': 'more smoothly', 'Type': 'smoothly的比较级'}, {'Spell': 'most smoothly', 'Type': 'smoothly的最高级'}, {'Spell': 'smoothly', 'Type': '原型'}, {'Spell': 'Smoothly', 'Type': 'smoothly的大小写变形'}]}, {'WordId': 805710, 'MeaningId': 4621, 'Meaning': '庆祝, 庆典', 'Spell': 'celebration', 'SymbolsAm': 'ˌselɪˈbreɪʃn', 'SymbolsEn': 'ˌselɪˈbreɪʃn', 'WordChanges': [{'Spell': 'celebration', 'Type': '原型'}, {'Spell': 'Celebration', 'Type': 'celebration的大小写变形'}, {'Spell': 'celebrations', 'Type': 'celebration的复数'}]}, {'WordId': 1175426, 'MeaningId': 5559, 'Meaning': '即将到来', 'Spell': 'upcoming', 'SymbolsAm': 'ˈʌpˌkʌmɪŋ', 'SymbolsEn': 'ˈʌpkʌmɪŋ', 'WordChanges': [{'Spell': 'upcoming', 'Type': '原型'}, {'Spell': 'Upcoming', 'Type': 'upcoming的大小写变形'}]}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'The school rarely organizes events.', 'Text': 'The school rarely organizes events.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'The events are often unorganized.', 'Text': 'The events are often unorganized.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'The school organizes events occasionally.', 'Text': 'The school organizes events occasionally.'}, {'IsRight': True, 'Label': 'D', 'Participle': 'The school is efficient in organizing events.', 'Text': 'The school is efficient in organizing events.'}], 'Analysis': '从短文来看，学校活动十分顺利，说明组织工作非常出色，考虑到了细节。', 'Sort': None, 'Subject': "What can we infer about the school's organization of events from the text?"}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'They participated in the exams.', 'Text': 'They participated in the exams.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'They congratulated the students.', 'Text': 'They congratulated the students.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'They ensured the event ran smoothly.', 'Text': 'They ensured the event ran smoothly.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'They managed security.', 'Text': 'They managed security.'}], 'Analysis': '短文中说老师们像精密运转的机器一样合作，确保活动没有失误。', 'Sort': None, 'Subject': 'What role did the teachers play in the event?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'To distract them from the event.', 'Text': 'To distract them from the event.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'To emphasize academic importance.', 'Text': 'To emphasize academic importance.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'To stop them from playing.', 'Text': 'To stop them from playing.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'To test their focus.', 'Text': 'To test their focus.'}], 'Analysis': '活动期间提醒学生考试的重要性，体现出学校对学生学业的重视和严格要求。', 'Sort': None, 'Subject': 'Why were the students reminded about the upcoming exam?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'They were scared and distracted.', 'Text': 'They were scared and distracted.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'They were excited and cheered.', 'Text': 'They were excited and cheered.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'They maintained their focus on the event.', 'Text': 'They maintained their focus on the event.'}, {'IsRight': False, 'Label': 'D', 'Participle': "They didn't notice anything.", 'Text': "They didn't notice anything."}], 'Analysis': '即使在小偷事件中，学生们仍然专注参与活动，说明他们的注意力没被打扰。', 'Sort': None, 'Subject': "What can be inferred about the students' reaction to the thief incident?"}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 1, 'English': 'The heaven seemed so close as the sun painted the sky with brilliant colors, making the day perfect for the occasion.', 'Chinese': '天空似乎如此接近，因为太阳用灿烂的颜色染红了天空，使这一天对于这一场合来说完美无瑕。'}], 'Title': '', 'WordCount': 0, 'Score': 1661, 'Source': '', 'Body': "A Day with the New School Secretary\n\nOn a beautiful day, the school organized a special event to introduce the new secretary. The heaven seemed so close as the sun painted the sky with brilliant colors, making the day perfect for the occasion. The entire event was well-planned and all the teachers received congratulations for their hard work in preparation.\n\nThe programme was detailed and included various activities. Everyone followed the instructions carefully, ensuring everything went smoothly. The network of teachers worked together, like a well-oiled machine, making sure there were no mistakes. The secretary was introduced with a short speech, followed by a small welcome celebration.\n\nAt the event, the students were reminded of the upcoming exam and the importance of preparation. Just at that moment, a thief tried to jump over the fence but failed. Security agents caught him quickly, ensuring the school's environment remained safe. Even during such excitement, the students remained focused on the blackboard, eagerly participating in the activities.", 'AllWordLengthDistinct': 0, 'Category': 1}, {'Id': 2, 'AllWordAmount': 259, 'Chinese': '在一个小镇上，一起可怕的谋杀震惊了每个人。警察接到了立即调查此案的指示。一位秘密代理人被指派揭开谋杀案背后的真相。他以聪明的策略和在秘密地点见人而闻名。\n\n同时，镇上的秘书试图维持秩序，向居民保证警方正在勤奋工作。天空晴朗，为忧心忡忡的市民带来了希望和镇静，他们在等待调查结果。\n\n几天后，代理人发现了一群与谋杀案有关的小偷。这一发现对于解决案件和为受害者伸张正义至关重要。镇上每个人都祝贺警方出色的工作和有效的政策变化，以防止未来的犯罪。', 'English': 'The Mysterious Murder and the Sky Investigation\n\nIn a small town, a terrible murder shocked everyone. The police received instructions to investigate the crime immediately. A secret agent was assigned to uncover the truth behind the murder. He was known for his clever strategies and meeting people in secret places. \n\nMeanwhile, the town’s secretary tried to maintain order by assuring the residents that the police were working diligently. The sky was clear, providing hope and a sense of calm to the worried citizens as they awaited results from the investigation. \n\nAfter a few days, the agent discovered a network of thieves that was related to the murder. This discovery was vital in solving the case and bringing justice to the victim. Everyone in town congratulated the police on their excellent work and effective policy changes that aimed to prevent future crimes.', 'Participle': '', 'IsParticiple': False, 'Analysis': '在一个小镇上，一起可怕的谋杀震惊了每个人。警察接到了立即调查此案的指示。一位秘密代理人被指派揭开谋杀案背后的真相。他以聪明的策略和在秘密地点见人而闻名。\n\n同时，镇上的秘书试图维持秩序，向居民保证警方正在勤奋工作。天空晴朗，为忧心忡忡的市民带来了希望和镇静，他们在等待调查结果。\n\n几天后，代理人发现了一群与谋杀案有关的小偷。这一发现对于解决案件和为受害者伸张正义至关重要。镇上每个人都祝贺警方出色的工作和有效的政策变化，以防止未来的犯罪。', 'ExplanatoryWords': [{'WordId': 994280, 'MeaningId': 6920, 'Meaning': '神秘的', 'Spell': 'mysterious', 'SymbolsAm': 'mɪˈstɪriəs', 'SymbolsEn': 'mɪˈstɪəriəs', 'WordChanges': [{'Spell': 'mysterious', 'Type': '原型'}, {'Spell': 'Mysterious', 'Type': 'mysterious的大小写变形'}]}, {'WordId': 947317, 'MeaningId': 3285, 'Meaning': '调查, 研究', 'Spell': 'investigation', 'SymbolsAm': 'ɪnˌvɛstɪˈɡeʃən', 'SymbolsEn': 'ɪnˌvestɪˈgeɪʃn', 'WordChanges': [{'Spell': 'investigation', 'Type': '原型'}, {'Spell': 'Investigation', 'Type': 'investigation的大小写变形'}, {'Spell': 'investigations', 'Type': 'investigation的复数'}]}, {'WordId': 768185, 'MeaningId': 4163, 'Meaning': '分配, 指派, 布置', 'Spell': 'assign', 'SymbolsAm': 'əˈsaɪn', 'SymbolsEn': 'əˈsaɪn', 'WordChanges': [{'Spell': 'assign', 'Type': '原型'}, {'Spell': 'Assign', 'Type': 'assign的大小写变形'}, {'Spell': 'assigned', 'Type': 'assign的过去式、过去分词'}, {'Spell': 'assigning', 'Type': 'assign的现在分词'}, {'Spell': 'assigns', 'Type': 'assign的第三人称单数'}]}, {'WordId': 1146974, 'MeaningId': 5018, 'Meaning': '揭开, 揭露', 'Spell': 'uncover', 'SymbolsAm': 'ʌnˈkʌvɚ', 'SymbolsEn': 'ʌnˈkʌvə(r)', 'WordChanges': [{'Spell': 'uncover', 'Type': '原型'}, {'Spell': 'Uncover', 'Type': 'uncover的大小写变形'}, {'Spell': 'uncovered', 'Type': 'uncover的过去式、过去分词'}, {'Spell': 'uncovering', 'Type': 'uncover的现在分词'}, {'Spell': 'uncovers', 'Type': 'uncover的第三人称单数'}]}, {'WordId': 1110545, 'MeaningId': 3868, 'Meaning': '策略, 战略', 'Spell': 'strategy', 'SymbolsAm': 'ˈstrætədʒi', 'SymbolsEn': 'ˈstrætədʒi', 'WordChanges': [{'Spell': 'strategies', 'Type': 'strategy的复数'}, {'Spell': 'strategy', 'Type': '原型'}, {'Spell': 'Strategy', 'Type': 'strategy的大小写变形'}]}, {'WordId': 973689, 'MeaningId': 3244, 'Meaning': '维持, 继续, 主张', 'Spell': 'maintain', 'SymbolsAm': 'menˈten', 'SymbolsEn': 'meɪnˈteɪn', 'WordChanges': [{'Spell': 'maintain', 'Type': '原型'}, {'Spell': 'Maintain', 'Type': 'maintain的大小写变形'}, {'Spell': 'maintained', 'Type': 'maintain的过去式、过去分词'}, {'Spell': 'maintaining', 'Type': 'maintain的现在分词'}, {'Spell': 'maintains', 'Type': 'maintain的第三人称单数'}]}, {'WordId': 768492, 'MeaningId': 4208, 'Meaning': '保证, 担保', 'Spell': 'assure', 'SymbolsAm': 'əˈʃʊr', 'SymbolsEn': 'əˈʃʊə(r)', 'WordChanges': [{'Spell': 'assure', 'Type': '原型'}, {'Spell': 'Assure', 'Type': 'assure的大小写变形'}, {'Spell': 'assured', 'Type': 'assure的过去式、过去分词'}, {'Spell': 'assures', 'Type': 'assure的第三人称单数'}, {'Spell': 'assuring', 'Type': 'assure的现在分词'}]}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'They were excited.', 'Text': 'They were excited.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'They were shocked.', 'Text': 'They were shocked.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'They were indifferent.', 'Text': 'They were indifferent.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'They were confused.', 'Text': 'They were confused.'}], 'Analysis': '短文提到这个谋杀案让小镇的每个人都震惊，所以小镇上的人们一开始是感到震惊的。', 'Sort': None, 'Subject': "What was the initial reaction of the town's people to the murder?"}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'Leading the investigation.', 'Text': 'Leading the investigation.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'Finding the network of thieves.', 'Text': 'Finding the network of thieves.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'Maintaining order among residents.', 'Text': 'Maintaining order among residents.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Reporting news to the media.', 'Text': 'Reporting news to the media.'}], 'Analysis': '短文中提到，小镇的书记试图通过让居民相信警方正在努力工作来维持秩序。', 'Sort': None, 'Subject': 'What role did the town’s secretary play during the investigation?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'It was a sign of better weather.', 'Text': 'It was a sign of better weather.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'It symbolized hope and calm.', 'Text': 'It symbolized hope and calm.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'It allowed the police to see better.', 'Text': 'It allowed the police to see better.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'It indicated the end of the investigation.', 'Text': 'It indicated the end of the investigation.'}], 'Analysis': '文中提到澄澈的天空提供了希望和一种平静，说明它带给人们积极的情绪。', 'Sort': None, 'Subject': 'What was the significance of the clear sky mentioned in the text?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'It led to another crime.', 'Text': 'It led to another crime.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'It delayed the investigation.', 'Text': 'It delayed the investigation.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'It was vital in solving the case.', 'Text': 'It was vital in solving the case.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'It confused the secret agent.', 'Text': 'It confused the secret agent.'}], 'Analysis': '短文中提到，发现小偷网络对于解决案件和为受害者伸张正义是至关重要的。', 'Sort': None, 'Subject': 'How did the discovery of the network of thieves contribute to the investigation?'}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 2, 'English': 'The police received instructions to investigate the crime immediately.', 'Chinese': '警察接到了立即调查此案的指示。'}], 'Title': '', 'WordCount': 0, 'Score': 2542, 'Source': '', 'Body': 'The Mysterious Murder and the Sky Investigation\n\nIn a small town, a terrible murder shocked everyone. The police received instructions to investigate the crime immediately. A secret agent was assigned to uncover the truth behind the murder. He was known for his clever strategies and meeting people in secret places. \n\nMeanwhile, the town’s secretary tried to maintain order by assuring the residents that the police were working diligently. The sky was clear, providing hope and a sense of calm to the worried citizens as they awaited results from the investigation. \n\nAfter a few days, the agent discovered a network of thieves that was related to the murder. This discovery was vital in solving the case and bringing justice to the victim. Everyone in town congratulated the police on their excellent work and effective policy changes that aimed to prevent future crimes.', 'AllWordLengthDistinct': 0, 'Category': 1}]}], 'QuestionType': 1, 'ScreeningScanPages': [{'PageId': 3691218, 'Title': '词汇筛查表', 'SubTitle': '高频生词训练', 'FootDescription': '()', 'FootDescription2': '', 'FilterTable': {'Id': 3669830, 'StudentId': 0, 'CreateTime': '0001-01-01T00:00:00+00:00', 'Items': [{'Column': 0, 'Row': 0, 'Checked': None, 'Spell': 'wise', 'MeanId': 1847, 'WordId': 1166174, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1372, 'Meaning': '英明的,明智的', 'Type': 0}, {'Column': 0, 'Row': 1, 'Checked': None, 'Spell': 'volunteer', 'MeanId': 1845, 'WordId': 1159302, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1370, 'Meaning': '志愿,自愿', 'Type': 0}, {'Column': 0, 'Row': 2, 'Checked': None, 'Spell': 'repeat', 'MeanId': 1864, 'WordId': 1063339, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1386, 'Meaning': '重复,重演', 'Type': 0}, {'Column': 0, 'Row': 3, 'Checked': None, 'Spell': 'rapid', 'MeanId': 1849, 'WordId': 1055610, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1374, 'Meaning': '迅速的,飞快的', 'Type': 0}, {'Column': 0, 'Row': 4, 'Checked': None, 'Spell': 'clerk', 'MeanId': 1826, 'WordId': 815428, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1354, 'Meaning': '职员,店员', 'Type': 0}, {'Column': 0, 'Row': 5, 'Checked': None, 'Spell': 'total', 'MeanId': 1498, 'WordId': 1136085, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1086, 'Meaning': '总计,总数,全部,完全,绝对', 'Type': 0}, {'Column': 0, 'Row': 6, 'Checked': None, 'Spell': 'blackboard', 'MeanId': 2189, 'WordId': 787054, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1659, 'Meaning': '黑板', 'Type': 0}, {'Column': 0, 'Row': 7, 'Checked': None, 'Spell': 'toy', 'MeanId': 1834, 'WordId': 1136846, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1362, 'Meaning': '玩具', 'Type': 0}, {'Column': 0, 'Row': 8, 'Checked': None, 'Spell': 'engineer', 'MeanId': 1871, 'WordId': 872456, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1392, 'Meaning': '设计,策划', 'Type': 0}, {'Column': 0, 'Row': 9, 'Checked': None, 'Spell': 'engineer', 'MeanId': 1872, 'WordId': 872456, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1392, 'Meaning': '工程师', 'Type': 0}, {'Column': 0, 'Row': 10, 'Checked': None, 'Spell': 'blind', 'MeanId': 1841, 'WordId': 787905, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1368, 'Meaning': '瞎的,盲目的', 'Type': 0}, {'Column': 0, 'Row': 11, 'Checked': None, 'Spell': 'blind', 'MeanId': 1842, 'WordId': 787905, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1368, 'Meaning': '蒙蔽,欺瞒,弄瞎', 'Type': 0}, {'Column': 0, 'Row': 12, 'Checked': None, 'Spell': 'path', 'MeanId': 1832, 'WordId': 1019356, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1360, 'Meaning': '小路,小径,路线', 'Type': 0}, {'Column': 0, 'Row': 13, 'Checked': None, 'Spell': 'northern', 'MeanId': 1812, 'WordId': 1001777, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1342, 'Meaning': '北方,北部', 'Type': 0}, {'Column': 0, 'Row': 14, 'Checked': None, 'Spell': 'beyond', 'MeanId': 1502, 'WordId': 783981, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1089, 'Meaning': '超出,超过', 'Type': 0}, {'Column': 0, 'Row': 15, 'Checked': None, 'Spell': 'programme', 'MeanId': 2194, 'WordId': 1044320, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1664, 'Meaning': '程序,编程', 'Type': 0}, {'Column': 0, 'Row': 16, 'Checked': None, 'Spell': 'nod', 'MeanId': 1839, 'WordId': 999354, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1367, 'Meaning': '点头', 'Type': 0}, {'Column': 0, 'Row': 17, 'Checked': None, 'Spell': 'nod', 'MeanId': 1840, 'WordId': 999354, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1367, 'Meaning': '打瞌睡', 'Type': 0}, {'Column': 0, 'Row': 18, 'Checked': None, 'Spell': 'finger', 'MeanId': 1823, 'WordId': 888699, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1352, 'Meaning': '手指,指向', 'Type': 0}, {'Column': 0, 'Row': 19, 'Checked': None, 'Spell': 'instruction', 'MeanId': 2196, 'WordId': 942726, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1665, 'Meaning': '命令,指示', 'Type': 0}, {'Column': 0, 'Row': 20, 'Checked': None, 'Spell': 'murder', 'MeanId': 2185, 'WordId': 993408, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1655, 'Meaning': '谋杀,凶杀', 'Type': 0}, {'Column': 0, 'Row': 21, 'Checked': None, 'Spell': 'confident', 'MeanId': 1861, 'WordId': 826214, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1384, 'Meaning': '自信的', 'Type': 0}, {'Column': 0, 'Row': 22, 'Checked': None, 'Spell': 'confident', 'MeanId': 1862, 'WordId': 826214, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1384, 'Meaning': '确信的', 'Type': 0}, {'Column': 0, 'Row': 23, 'Checked': None, 'Spell': 'observe', 'MeanId': 1857, 'WordId': 1004232, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1382, 'Meaning': '观察', 'Type': 0}, {'Column': 0, 'Row': 24, 'Checked': None, 'Spell': 'observe', 'MeanId': 1858, 'WordId': 1004232, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1382, 'Meaning': '遵守', 'Type': 0}, {'Column': 0, 'Row': 25, 'Checked': None, 'Spell': 'observe', 'MeanId': 1859, 'WordId': 1004232, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1382, 'Meaning': '庆祝', 'Type': 0}, {'Column': 0, 'Row': 26, 'Checked': None, 'Spell': 'England', 'MeanId': 1851, 'WordId': 722060, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1376, 'Meaning': '英格兰', 'Type': 0}, {'Column': 0, 'Row': 27, 'Checked': None, 'Spell': 'suppose', 'MeanId': 1503, 'WordId': 1116701, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1090, 'Meaning': '认为,假定,猜想', 'Type': 0}, {'Column': 0, 'Row': 28, 'Checked': None, 'Spell': 'fan', 'MeanId': 1814, 'WordId': 883346, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1344, 'Meaning': '风扇,煽动', 'Type': 0}, {'Column': 0, 'Row': 29, 'Checked': None, 'Spell': 'fan', 'MeanId': 1815, 'WordId': 883346, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1344, 'Meaning': '追随者', 'Type': 0}, {'Column': 0, 'Row': 30, 'Checked': None, 'Spell': 'heaven', 'MeanId': 2184, 'WordId': 920673, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1654, 'Meaning': '天空,天堂', 'Type': 0}, {'Column': 0, 'Row': 31, 'Checked': None, 'Spell': 'neck', 'MeanId': 1816, 'WordId': 995984, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1345, 'Meaning': '脖子,颈', 'Type': 0}, {'Column': 0, 'Row': 32, 'Checked': None, 'Spell': 'nation', 'MeanId': 1500, 'WordId': 995126, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1087, 'Meaning': '民族', 'Type': 0}, {'Column': 0, 'Row': 33, 'Checked': None, 'Spell': 'nation', 'MeanId': 1499, 'WordId': 995126, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1087, 'Meaning': '国家', 'Type': 0}, {'Column': 0, 'Row': 34, 'Checked': None, 'Spell': 'yard', 'MeanId': 1825, 'WordId': 1168810, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1353, 'Meaning': '码（约0.9米）', 'Type': 0}, {'Column': 0, 'Row': 35, 'Checked': None, 'Spell': 'yard', 'MeanId': 1824, 'WordId': 1168810, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1353, 'Meaning': '院子', 'Type': 0}, {'Column': 0, 'Row': 36, 'Checked': None, 'Spell': 'trade', 'MeanId': 1561, 'WordId': 1137398, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1137, 'Meaning': '贸易,交易', 'Type': 0}, {'Column': 0, 'Row': 37, 'Checked': None, 'Spell': 'salary', 'MeanId': 2188, 'WordId': 1074511, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1658, 'Meaning': '薪水', 'Type': 0}, {'Column': 0, 'Row': 38, 'Checked': None, 'Spell': 'tomato', 'MeanId': 1831, 'WordId': 1134715, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1359, 'Meaning': '番茄,西红柿', 'Type': 0}, {'Column': 0, 'Row': 39, 'Checked': None, 'Spell': 'tie', 'MeanId': 1578, 'WordId': 1132148, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1150, 'Meaning': '扭结,打结,领结,领带,捆扎', 'Type': 0}, {'Column': 0, 'Row': 40, 'Checked': None, 'Spell': 'foolish', 'MeanId': 1830, 'WordId': 895181, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1358, 'Meaning': '愚蠢的,傻的', 'Type': 0}, {'Column': 0, 'Row': 41, 'Checked': None, 'Spell': 'magic', 'MeanId': 1867, 'WordId': 972236, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1389, 'Meaning': '魔术,魔法', 'Type': 0}, {'Column': 0, 'Row': 42, 'Checked': None, 'Spell': 'reporter', 'MeanId': 1833, 'WordId': 1063667, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1361, 'Meaning': '记者,通讯员', 'Type': 0}, {'Column': 0, 'Row': 43, 'Checked': None, 'Spell': 'powerful', 'MeanId': 1860, 'WordId': 1038535, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1383, 'Meaning': '强大的,有力的', 'Type': 0}, {'Column': 0, 'Row': 44, 'Checked': None, 'Spell': 'survey', 'MeanId': 1846, 'WordId': 1117486, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1371, 'Meaning': '调查', 'Type': 0}, {'Column': 0, 'Row': 45, 'Checked': None, 'Spell': 'June', 'MeanId': 1856, 'WordId': 727771, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1381, 'Meaning': '六月', 'Type': 0}, {'Column': 0, 'Row': 46, 'Checked': None, 'Spell': 'secretary', 'MeanId': 2190, 'WordId': 1080767, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1660, 'Meaning': '秘书', 'Type': 0}, {'Column': 0, 'Row': 47, 'Checked': None, 'Spell': 'chocolate', 'MeanId': 1873, 'WordId': 811565, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1393, 'Meaning': '巧克力', 'Type': 0}, {'Column': 0, 'Row': 48, 'Checked': None, 'Spell': 'October', 'MeanId': 1819, 'WordId': 733690, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1348, 'Meaning': '十月', 'Type': 0}, {'Column': 0, 'Row': 49, 'Checked': None, 'Spell': 'tennis', 'MeanId': 1866, 'WordId': 1125873, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1388, 'Meaning': '网球', 'Type': 0}, {'Column': 1, 'Row': 0, 'Checked': None, 'Spell': 'careless', 'MeanId': 1869, 'WordId': 802507, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1390, 'Meaning': '漫不经心的', 'Type': 0}, {'Column': 1, 'Row': 1, 'Checked': None, 'Spell': 'careless', 'MeanId': 1868, 'WordId': 802507, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1390, 'Meaning': '粗心的', 'Type': 0}, {'Column': 1, 'Row': 2, 'Checked': None, 'Spell': 'blow', 'MeanId': 1562, 'WordId': 788570, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1138, 'Meaning': '吹,刮', 'Type': 0}, {'Column': 1, 'Row': 3, 'Checked': None, 'Spell': 'blow', 'MeanId': 1563, 'WordId': 788570, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1138, 'Meaning': '撞击,打击,殴打', 'Type': 0}, {'Column': 1, 'Row': 4, 'Checked': None, 'Spell': 'achieve', 'MeanId': 1843, 'WordId': 747546, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1369, 'Meaning': '取得', 'Type': 0}, {'Column': 1, 'Row': 5, 'Checked': None, 'Spell': 'achieve', 'MeanId': 1844, 'WordId': 747546, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1369, 'Meaning': '达到', 'Type': 0}, {'Column': 1, 'Row': 6, 'Checked': None, 'Spell': 'thief', 'MeanId': 2191, 'WordId': 1130183, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1661, 'Meaning': '贼,小偷', 'Type': 0}, {'Column': 1, 'Row': 7, 'Checked': None, 'Spell': 'network', 'MeanId': 2193, 'WordId': 997424, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1663, 'Meaning': '网络,网状物', 'Type': 0}, {'Column': 1, 'Row': 8, 'Checked': None, 'Spell': 'courage', 'MeanId': 1853, 'WordId': 834003, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1378, 'Meaning': '勇气,胆量', 'Type': 0}, {'Column': 1, 'Row': 9, 'Checked': None, 'Spell': 'excited', 'MeanId': 1870, 'WordId': 878616, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1391, 'Meaning': '兴奋的', 'Type': 0}, {'Column': 1, 'Row': 10, 'Checked': None, 'Spell': 'operation', 'MeanId': 1640, 'WordId': 1008210, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1199, 'Meaning': '经营', 'Type': 0}, {'Column': 1, 'Row': 11, 'Checked': None, 'Spell': 'operation', 'MeanId': 1639, 'WordId': 1008210, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1199, 'Meaning': '操作,手术', 'Type': 0}, {'Column': 1, 'Row': 12, 'Checked': None, 'Spell': 'housework', 'MeanId': 1818, 'WordId': 928381, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1347, 'Meaning': '家务', 'Type': 0}, {'Column': 1, 'Row': 13, 'Checked': None, 'Spell': 'fence', 'MeanId': 2183, 'WordId': 885480, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1653, 'Meaning': '栅栏,围墙', 'Type': 0}, {'Column': 1, 'Row': 14, 'Checked': None, 'Spell': 'jacket', 'MeanId': 2197, 'WordId': 950170, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1666, 'Meaning': '短上衣,夹克', 'Type': 0}, {'Column': 1, 'Row': 15, 'Checked': None, 'Spell': 'grandma', 'MeanId': 1813, 'WordId': 911811, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1343, 'Meaning': '(外)祖母', 'Type': 0}, {'Column': 1, 'Row': 16, 'Checked': None, 'Spell': 'strike', 'MeanId': 1612, 'WordId': 1111207, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1177, 'Meaning': '敲打,打击', 'Type': 0}, {'Column': 1, 'Row': 17, 'Checked': None, 'Spell': 'strike', 'MeanId': 1611, 'WordId': 1111207, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1177, 'Meaning': '罢工', 'Type': 0}, {'Column': 1, 'Row': 18, 'Checked': None, 'Spell': 'agent', 'MeanId': 2192, 'WordId': 753040, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1662, 'Meaning': '代理人,代理商', 'Type': 0}, {'Column': 1, 'Row': 19, 'Checked': None, 'Spell': 'edge', 'MeanId': 1638, 'WordId': 866224, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1198, 'Meaning': '使锋利', 'Type': 0}, {'Column': 1, 'Row': 20, 'Checked': None, 'Spell': 'edge', 'MeanId': 1637, 'WordId': 866224, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1198, 'Meaning': '优势', 'Type': 0}, {'Column': 1, 'Row': 21, 'Checked': None, 'Spell': 'edge', 'MeanId': 1636, 'WordId': 866224, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1198, 'Meaning': '边,边缘', 'Type': 0}, {'Column': 1, 'Row': 22, 'Checked': None, 'Spell': 'schoolbag', 'MeanId': 1829, 'WordId': 1077998, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1357, 'Meaning': '书包', 'Type': 0}, {'Column': 1, 'Row': 23, 'Checked': None, 'Spell': 'angrily', 'MeanId': 1820, 'WordId': 760456, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1349, 'Meaning': '愤怒地,生气地', 'Type': 0}, {'Column': 1, 'Row': 24, 'Checked': None, 'Spell': 'lawyer', 'MeanId': 1850, 'WordId': 959676, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1375, 'Meaning': '律师', 'Type': 0}, {'Column': 1, 'Row': 25, 'Checked': None, 'Spell': 'headmaster', 'MeanId': 1817, 'WordId': 919939, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1346, 'Meaning': '校长', 'Type': 0}, {'Column': 1, 'Row': 26, 'Checked': None, 'Spell': 'ant', 'MeanId': 1835, 'WordId': 761550, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1363, 'Meaning': '蚂蚁', 'Type': 0}, {'Column': 1, 'Row': 27, 'Checked': None, 'Spell': 'soft', 'MeanId': 1641, 'WordId': 1096105, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1200, 'Meaning': '软的,柔软的', 'Type': 0}, {'Column': 1, 'Row': 28, 'Checked': None, 'Spell': 'snake', 'MeanId': 1855, 'WordId': 1094961, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1380, 'Meaning': '蛇', 'Type': 0}, {'Column': 1, 'Row': 29, 'Checked': None, 'Spell': 'exam', 'MeanId': 2186, 'WordId': 878099, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1656, 'Meaning': '考试,测验', 'Type': 0}, {'Column': 1, 'Row': 30, 'Checked': None, 'Spell': 'sunny', 'MeanId': 1822, 'WordId': 1115484, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1351, 'Meaning': '阳光充足的,和煦的', 'Type': 0}, {'Column': 1, 'Row': 31, 'Checked': None, 'Spell': 'ought', 'MeanId': 1821, 'WordId': 1011359, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1350, 'Meaning': '应当,应该', 'Type': 0}, {'Column': 1, 'Row': 32, 'Checked': None, 'Spell': 'goal', 'MeanId': 1874, 'WordId': 909998, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1394, 'Meaning': '目标,达成目标', 'Type': 0}, {'Column': 1, 'Row': 33, 'Checked': None, 'Spell': 'goal', 'MeanId': 1875, 'WordId': 909998, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1394, 'Meaning': '球门,进球得分', 'Type': 0}, {'Column': 1, 'Row': 34, 'Checked': None, 'Spell': 'shelf', 'MeanId': 1838, 'WordId': 1086743, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1366, 'Meaning': '架子,搁板', 'Type': 0}, {'Column': 1, 'Row': 35, 'Checked': None, 'Spell': 'childhood', 'MeanId': 1546, 'WordId': 810619, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1125, 'Meaning': '童年,儿童时代', 'Type': 0}, {'Column': 1, 'Row': 36, 'Checked': None, 'Spell': 'praise', 'MeanId': 1577, 'WordId': 1038705, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1149, 'Meaning': '称赞,赞美', 'Type': 0}, {'Column': 1, 'Row': 37, 'Checked': None, 'Spell': 'proper', 'MeanId': 1497, 'WordId': 1045264, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1085, 'Meaning': '适当的,正当的,正常的', 'Type': 0}, {'Column': 1, 'Row': 38, 'Checked': None, 'Spell': 'opinion', 'MeanId': 1589, 'WordId': 1008412, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1159, 'Meaning': '观点,主张', 'Type': 0}, {'Column': 1, 'Row': 39, 'Checked': None, 'Spell': 'waiter', 'MeanId': 1852, 'WordId': 1159843, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1377, 'Meaning': '服务员', 'Type': 0}, {'Column': 1, 'Row': 40, 'Checked': None, 'Spell': 'church', 'MeanId': 1854, 'WordId': 812926, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1379, 'Meaning': '教堂,教会', 'Type': 0}, {'Column': 1, 'Row': 41, 'Checked': None, 'Spell': 'policy', 'MeanId': 2198, 'WordId': 1033985, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1667, 'Meaning': '政策,方针', 'Type': 0}, {'Column': 1, 'Row': 42, 'Checked': None, 'Spell': 'throughout', 'MeanId': 1848, 'WordId': 1131421, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1373, 'Meaning': '遍及,贯穿,始终', 'Type': 0}, {'Column': 1, 'Row': 43, 'Checked': None, 'Spell': 'safely', 'MeanId': 1865, 'WordId': 1074091, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1387, 'Meaning': '安全地,平安地', 'Type': 0}, {'Column': 1, 'Row': 44, 'Checked': None, 'Spell': 'basket', 'MeanId': 1827, 'WordId': 778343, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1355, 'Meaning': '篮,筺', 'Type': 0}, {'Column': 1, 'Row': 45, 'Checked': None, 'Spell': 'square', 'MeanId': 1828, 'WordId': 1103642, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1356, 'Meaning': '正方形,方形广场,平方', 'Type': 0}, {'Column': 1, 'Row': 46, 'Checked': None, 'Spell': 'congratulation', 'MeanId': 2187, 'WordId': 826539, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1657, 'Meaning': '祝贺,贺辞', 'Type': 0}, {'Column': 1, 'Row': 47, 'Checked': None, 'Spell': 'lend', 'MeanId': 1837, 'WordId': 961563, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1365, 'Meaning': '借出,把…借给', 'Type': 0}, {'Column': 1, 'Row': 48, 'Checked': None, 'Spell': 'drug', 'MeanId': 1836, 'WordId': 862296, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1364, 'Meaning': '药物,毒品', 'Type': 0}, {'Column': 1, 'Row': 49, 'Checked': None, 'Spell': 'rabbit', 'MeanId': 1863, 'WordId': 1052722, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 1385, 'Meaning': '兔,野兔', 'Type': 0}]}}]}
test_json1 = {'InspirationalMessage':'这是封面寄语','ExerciseId': 3318086, 'ExerciseType': 6, 'ExerciseTitle': '高频生词训练', 'Title': [], 'StudentInfo': {'StudentId': 188642, 'StudentStage': 2, 'StudentName': '唐1训宏', 'ClassName': '词汇突击班级-1-MiddleSchool', 'StudentNumber': None, 'CheckStrength': '抽检', 'StudentStudy': {'Vocabulary': 2305, 'FirstVocabulary': 2311, 'ReadingVolume': 0, 'ReadingLevel': 18, 'ReadingSpeed': 0, 'ReadingAccuracy': 0, 'ChartData': {'ReadingSpeed': {'XAxis': [], 'Legend': [], 'Series': []}, 'ReadingAccuracy': {'XAxis': [], 'Legend': [], 'Series': []}, 'ReadingDifficulties': {'XAxis': [], 'Legend': [], 'Series': []}}}}, 'Config': {'AddEmptyFilterPage': True, 'DoubleSidePrinting': False, 'HasArticleTranslation': False, 'IncludeWatermark': False, 'SentenceTranslation': False, 'WatermarkColor': 'E4E4E4'}, 'CopyWordCount': 15, 'ExerciseCount': 1, 'Form': 1, 'UnitAddArticle': True, 'WordAndArticleContents': [{'StrangeWords': [{'WordId': 1022184, 'MeanId': 2609, 'Meaning': '执行, 演出', 'MeanClass': 'v;v', 'Serial': 2024, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 34045, 'Chinese': '要 想 迅速雇到合适的人、并让他们在很紧的时间内完成好一项任务,这可是件很难办到的事.', 'English': "It's hard enough to hire good people quickly and have them perform one task a tight."}], 'Spell': 'perform', 'Syllable': 'per·form', 'SymbolsAm': 'pərˈfɔrm', 'SymbolsEn': 'pəˈfɔ:m', 'WordChanges': [{'Spell': 'perform', 'Type': '原型'}, {'Spell': 'Perform', 'Type': 'perform的大小写变形'}, {'Spell': 'performed', 'Type': 'perform的过去式、过去分词'}, {'Spell': 'performing', 'Type': 'perform的现在分词'}, {'Spell': 'performs', 'Type': 'perform的第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 854616, 'MeanId': 2615, 'Meaning': '使失望', 'MeanClass': 'v', 'Serial': 2028, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 510341, 'Chinese': '我对结果有点失望。', 'English': 'I am a little bit disappointed at the result.'}], 'Spell': 'disappoint', 'Syllable': 'dis·ap·point', 'SymbolsAm': 'ˌdɪsəˈpɔɪnt', 'SymbolsEn': 'ˌdɪsəˈpɔɪnt', 'WordChanges': [{'Spell': 'disappoint', 'Type': '原型'}, {'Spell': 'Disappoint', 'Type': 'disappoint的大小写变形'}, {'Spell': 'disappointed', 'Type': 'disappoint的过去式、过去分词'}, {'Spell': 'disappointing', 'Type': 'disappoint的现在分词'}, {'Spell': 'disappoints', 'Type': 'disappoint的第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1004500, 'MeanId': 2624, 'Meaning': '发生, 出现, 闪现', 'MeanClass': 'v;v', 'Serial': 2035, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 510364, 'Chinese': '这一地区经常发生地震。', 'English': 'The earthquakes occur frequently in this area.'}], 'Spell': 'occur', 'Syllable': 'oc·cur', 'SymbolsAm': 'əˈkɚ', 'SymbolsEn': 'əˈkɜ:(r)', 'WordChanges': [{'Spell': 'occur', 'Type': '原型'}, {'Spell': 'Occur', 'Type': 'occur的大小写变形'}, {'Spell': 'occurred', 'Type': 'occur的过去式、过去分词'}, {'Spell': 'occurring', 'Type': 'occur的现在分词'}, {'Spell': 'occurs', 'Type': 'occur的第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 855571, 'MeanId': 2636, 'Meaning': '不诚实的', 'MeanClass': 'adj', 'Serial': 2044, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 509383, 'Chinese': '不要与不诚实的人打交道。', 'English': 'Never keep company with dishonest persons.'}], 'Spell': 'dishonest', 'Syllable': 'dis·hon·est', 'SymbolsAm': 'dɪsˈɑnɪst', 'SymbolsEn': 'dɪsˈɒnɪst', 'WordChanges': [{'Spell': 'dishonest', 'Type': '原型'}, {'Spell': 'Dishonest', 'Type': 'dishonest的大小写变形'}], 'WordProperties': ['adj'], 'UpdateTime': None}, {'WordId': 981361, 'MeanId': 2638, 'Meaning': '脑力的, 精神上的, 内心的', 'MeanClass': 'adj;adj', 'Serial': 2046, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 514363, 'Chinese': '心理失调在当代人中很普通。', 'English': 'Mental disorder is very common in people now.'}], 'Spell': 'mental', 'Syllable': 'men·tal', 'SymbolsAm': 'ˈmɛntl', 'SymbolsEn': 'ˈmentl', 'WordChanges': [{'Spell': 'mental', 'Type': '原型'}, {'Spell': 'Mental', 'Type': 'mental的大小写变形'}], 'WordProperties': ['adj'], 'UpdateTime': None}, {'WordId': 907157, 'MeanId': 2639, 'Meaning': '庞大的, 巨大的, 巨人', 'MeanClass': 'adj;n', 'Serial': 2047, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 517383, 'Chinese': '一个是巨人，而另一个却是矮子。', 'English': 'One is a giant, the other a dwarf.'}], 'Spell': 'giant', 'Syllable': 'gi·ant', 'SymbolsAm': 'ˈdʒaɪənt', 'SymbolsEn': 'ˈdʒaɪənt', 'WordChanges': [{'Spell': 'giant', 'Type': '原型'}, {'Spell': 'Giant', 'Type': 'giant的大小写变形'}, {'Spell': 'giants', 'Type': 'giant的复数'}], 'WordProperties': ['adj', 'n'], 'UpdateTime': None}, {'WordId': 1069944, 'MeanId': 2642, 'Meaning': '滚动, 卷动, 卷', 'MeanClass': 'v', 'Serial': 2050, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 510406, 'Chinese': '圆的东西容易滚动。', 'English': 'Round things roll easily.'}], 'Spell': 'roll', 'Syllable': 'roll', 'SymbolsAm': 'roʊl', 'SymbolsEn': 'rəʊl', 'WordChanges': [{'Spell': 'roll', 'Type': '原型'}, {'Spell': 'Roll', 'Type': 'roll的大小写变形'}, {'Spell': 'rolled', 'Type': 'roll的过去式、过去分词'}, {'Spell': 'rolling', 'Type': 'roll的现在分词'}, {'Spell': 'rolls', 'Type': 'roll的复数、第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 763100, 'MeanId': 2644, 'Meaning': '渴望的, 急切的', 'MeanClass': 'adj;adj', 'Serial': 2052, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 490630, 'Chinese': '他想尽快找个工作，摆脱寄人篱下的生活。', 'English': 'He was most anxious to find a job so as not to have to depend on others.'}], 'Spell': 'anxious', 'Syllable': 'anx·ious', 'SymbolsAm': 'ˈæŋkʃəs', 'SymbolsEn': 'ˈæŋkʃəs', 'WordChanges': [{'Spell': 'anxious', 'Type': '原型'}, {'Spell': 'Anxious', 'Type': 'anxious的大小写变形'}, {'Spell': 'more anxious', 'Type': 'anxious的比较级'}, {'Spell': 'most anxious', 'Type': 'anxious的最高级'}], 'WordProperties': ['adj'], 'UpdateTime': None}, {'WordId': 770153, 'MeanId': 2657, 'Meaning': '尝试, 试图', 'MeanClass': 'v', 'Serial': 2061, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 513005, 'Chinese': '这个尝试还是值得的,虽然并未达到目的。', 'English': 'It was a worthwhile attempt even though it failed to achieve its aim.'}], 'Spell': 'attempt', 'Syllable': 'at·tempt', 'SymbolsAm': 'əˈtɛmpt', 'SymbolsEn': 'əˈtempt', 'WordChanges': [{'Spell': 'attempt', 'Type': '原型'}, {'Spell': 'Attempt', 'Type': 'attempt的大小写变形'}, {'Spell': 'attempted', 'Type': 'attempt的过去式、过去分词'}, {'Spell': 'attempting', 'Type': 'attempt的现在分词'}, {'Spell': 'attempts', 'Type': 'attempt的复数、第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1087504, 'MeanId': 2659, 'Meaning': '震惊', 'MeanClass': 'n;n;n', 'Serial': 2063, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 476552, 'Chinese': '米歇尔认出了他，吃惊地直喘气。', 'English': 'Michelle recognized him and gave a gasp of shock.'}], 'Spell': 'shock', 'Syllable': 'shock', 'SymbolsAm': 'ʃɑk', 'SymbolsEn': 'ʃɒk', 'WordChanges': [{'Spell': 'shock', 'Type': '原型'}, {'Spell': 'Shock', 'Type': 'shock的大小写变形'}, {'Spell': 'shocked', 'Type': 'shock的过去式、过去分词、形容词形式'}, {'Spell': 'shocking', 'Type': 'shock的现在分词'}, {'Spell': 'shocks', 'Type': 'shock的复数、第三人称单数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 849459, 'MeanId': 2662, 'Meaning': '投入于, 奉献', 'MeanClass': 'v', 'Serial': 2064, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 510451, 'Chinese': '为了救他的妹妹，她献出了年轻的生命。', 'English': 'She devoted her young life in order to save his sister.'}], 'Spell': 'devote', 'Syllable': 'de·vote', 'SymbolsAm': 'dɪˈvoʊt', 'SymbolsEn': 'dɪˈvəʊt', 'WordChanges': [{'Spell': 'devote', 'Type': '原型'}, {'Spell': 'Devote', 'Type': 'devote的大小写变形'}, {'Spell': 'devoted', 'Type': 'devote的过去式、过去分词'}, {'Spell': 'devotes', 'Type': 'devote的第三人称单数'}, {'Spell': 'devoting', 'Type': 'devote的现在分词'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1128711, 'MeanId': 2672, 'Meaning': '演戏, 戏剧, 剧场', 'MeanClass': 'n', 'Serial': 2073, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 508466, 'Chinese': '首都剧场天天满堂。', 'English': 'The capital theatre is full every day.'}], 'Spell': 'theatre', 'Syllable': 'thea·tre', 'SymbolsAm': 'ˈθiətər', 'SymbolsEn': 'ˈθiətə', 'WordChanges': [{'Spell': 'theatre', 'Type': '原型'}, {'Spell': 'Theatre', 'Type': 'theatre的大小写变形'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 848179, 'MeanId': 2688, 'Meaning': '沙漠, 荒地', 'MeanClass': 'n;v', 'Serial': 2085, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 471860, 'Chinese': '在沙漠地区水是维持生命的必需品。', 'English': 'Water is of vital necessity in the desert.'}], 'Spell': 'desert', 'Syllable': 'des·ert', 'SymbolsAm': 'ˈdezərt', 'SymbolsEn': 'ˈdezət', 'WordChanges': [{'Spell': 'desert', 'Type': '原型'}, {'Spell': 'Desert', 'Type': 'desert的大小写变形'}, {'Spell': 'deserted', 'Type': 'desert的过去式、过去分词'}, {'Spell': 'deserting', 'Type': 'desert的现在分词'}, {'Spell': 'deserts', 'Type': 'desert的复数、第三人称单数'}], 'WordProperties': ['n', 'v'], 'UpdateTime': None}, {'WordId': 1058506, 'MeanId': 2702, 'Meaning': '恢复, 复原, 重新获得', 'MeanClass': 'v', 'Serial': 2095, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 511169, 'Chinese': '他的膝伤正在康复。', 'English': 'He is recovering from a knee injury.'}], 'Spell': 'recover', 'Syllable': 're·cover', 'SymbolsAm': 'rɪˈkʌvər', 'SymbolsEn': 'rɪˈkʌvə(r)', 'WordChanges': [{'Spell': 'recover', 'Type': '原型'}, {'Spell': 'Recover', 'Type': 'recover的大小写变形'}, {'Spell': 'recovered', 'Type': 'recover的过去式、过去分词、形容词形式'}, {'Spell': 'recovering', 'Type': 'recover的现在分词'}, {'Spell': 'recovers', 'Type': 'recover的第三人称单数'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1114700, 'MeanId': 2729, 'Meaning': '合适', 'MeanClass': 'v;n;n', 'Serial': 2113, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 512679, 'Chinese': '我们能使房子适应主人的特定需要。', 'English': "We can tailor the house to suit the owner's needs."}], 'Spell': 'suit', 'Syllable': 'suit', 'SymbolsAm': 'sut', 'SymbolsEn': 'su:t', 'WordChanges': [{'Spell': 'suit', 'Type': '原型'}, {'Spell': 'Suit', 'Type': 'suit的大小写变形'}, {'Spell': 'suited', 'Type': 'suit的过去式、过去分词'}, {'Spell': 'suiting', 'Type': 'suit的现在分词'}, {'Spell': 'suits', 'Type': 'suit的复数、第三人称单数'}], 'WordProperties': ['v', 'n'], 'UpdateTime': None}], 'Articles': [{'Id': 1, 'AllWordAmount': 266, 'Chinese': '在遥远的地方，一座巨大的剧院坐落在沙漠的中心。这个剧院以其壮观的建筑风格作为表演的独特场所。来自世界各地的艺术家们试图在这里演出，尽管周围的沙漠环境非常恶劣。\n\n每场演出都要求表演者和观众做好精神上的准备。沙漠环境严酷，在这样的条件下，遇到精神上的挑战是常事。然而，他们渴望体验戏剧的魔力，致力于带来欢乐和激励希望。\n\n有一位表演者特别投入于他的艺术，尽管面临巨大障碍。他希望从最近的失望中恢复过来，并寻找合适的机会去这样做。他的合适和决心震惊了观众，让他们对他的坚韧不拔印象深刻。', 'English': 'A Desert Performance: A Mental Challenge\n\nIn faraway lands, a giant theatre sits in the heart of a desert. This theatre, with its grand architecture, serves as a unique venue for performances. Artists from all over the world attempt to perform here, despite the harsh conditions of the surrounding desert.\n\nEvery show requires both the performers and the audience to mentally prepare. The desert is harsh, and in such conditions, it is common to experience mental challenges. However, they are anxious to experience the magic of theatre, dedicated to bring joy and inspire hope.\n\nOne performer was particularly devoted to his art, despite the giant obstacles. He wished to recover from a recent disappointment and looked for the perfect opportunity to do so. His suit and determination shocked the audience, leaving them impressed with his resilience.', 'Participle': '', 'Analysis': '在遥远的地方，一座巨大的剧院坐落在沙漠的中心。这个剧院以其壮观的建筑风格作为表演的独特场所。来自世界各地的艺术家们试图在这里演出，尽管周围的沙漠环境非常恶劣。\n\n每场演出都要求表演者和观众做好精神上的准备。沙漠环境严酷，在这样的条件下，遇到精神上的挑战是常事。然而，他们渴望体验戏剧的魔力，致力于带来欢乐和激励希望。\n\n有一位表演者特别投入于他的艺术，尽管面临巨大障碍。他希望从最近的失望中恢复过来，并寻找合适的机会去这样做。他的合适和决心震惊了观众，让他们对他的坚韧不拔印象深刻。', 'ExplanatoryWords': [{'WordId': 1180883, 'MeaningId': 6054, 'Meaning': '遥远的, 久远的', 'Spell': 'faraway', 'SymbolsAm': 'ˈfɑrəˈwe', 'SymbolsEn': 'ˈfɑ:rəweɪ'}, {'WordId': 765226, 'MeaningId': 5216, 'Meaning': '建筑, 建筑学', 'Spell': 'architecture', 'SymbolsAm': 'ˈɑrkɪtektʃə(r)', 'SymbolsEn': 'ˈɑ:kɪtektʃə(r)'}, {'WordId': 1175547, 'MeaningId': 9023, 'Meaning': '犯罪地点, 案发地点', 'Spell': 'venue', 'SymbolsAm': 'ˈvɛnju', 'SymbolsEn': 'ˈvenju:'}, {'WordId': 848504, 'MeaningId': 3231, 'Meaning': '不管, 尽管', 'Spell': 'despite', 'SymbolsAm': 'dɪˈspaɪt', 'SymbolsEn': 'dɪˈspaɪt'}, {'WordId': 1174870, 'MeaningId': 5569, 'Meaning': '刺耳的', 'Spell': 'harsh', 'SymbolsAm': 'hɑrʃ', 'SymbolsEn': 'hɑ:ʃ'}, {'WordId': 1022255, 'MeaningId': 4954, 'Meaning': '演员, 表演者', 'Spell': 'performer', 'SymbolsAm': 'pərˈfɔrmə(r)', 'SymbolsEn': 'pəˈfɔ:mə(r)'}, {'WordId': 1175185, 'MeaningId': 7428, 'Meaning': '心理上, 精神上', 'Spell': 'mentally', 'SymbolsAm': 'ˈmɛntlɪ', 'SymbolsEn': 'ˈmentəli'}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'The theatre charges high fees.', 'Text': 'The theatre charges high fees.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'To overcome the mental challenges of the desert.', 'Text': 'To overcome the mental challenges of the desert.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'The theatre has strict rules for entry.', 'Text': 'The theatre has strict rules for entry.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'The performances are extraordinarily long.', 'Text': 'The performances are extraordinarily long.'}], 'Analysis': '因为沙漠环境艰苦，可能会带来心理上的挑战，所以需要提前在心里做好准备。', 'Sort': None, 'Subject': 'Why do performers and audiences need to mentally prepare before a show at the desert theatre?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'He dislikes the desert.', 'Text': 'He dislikes the desert.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'He wants fame more than anything else.', 'Text': 'He wants fame more than anything else.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'He is particularly devoted despite obstacles.', 'Text': 'He is particularly devoted despite obstacles.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'He often cancels his performances.', 'Text': 'He often cancels his performances.'}], 'Analysis': '尽管面临巨大的障碍和最近的失落，这位表演者仍然投入于艺术，并以决心打动了观众。', 'Sort': None, 'Subject': 'What is special about the performer mentioned in the passage?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'It is modern and simple.', 'Text': 'It is modern and simple.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'It is ancient and delicate.', 'Text': 'It is ancient and delicate.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'It is grand and impressive.', 'Text': 'It is grand and impressive.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'It is small and cozy.', 'Text': 'It is small and cozy.'}], 'Analysis': '来自短文的信息，剧院的建筑规模宏伟。', 'Sort': None, 'Subject': 'How is the architecture of the theatre described?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'To escape from city life.', 'Text': 'To escape from city life.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'To challenge oneself in a tough environment.', 'Text': 'To challenge oneself in a tough environment.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'To earn a lot of money.', 'Text': 'To earn a lot of money.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'To enjoy a luxurious lifestyle.', 'Text': 'To enjoy a luxurious lifestyle.'}], 'Analysis': '尽管条件艰苦，演出者仍然向往这个剧场的原因是希望从中获得表演带来的魔力，分享快乐和希望。', 'Sort': None, 'Subject': "What might be a performer's motivation for performing at the desert theatre?"}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 1, 'English': 'Every show requires both the performers and the audience to mentally prepare.', 'Chinese': '每场演出都要求表演者和观众做好精神上的准备。'}], 'Title': '', 'Score': 2099, 'Category': 1}, {'Id': 2, 'AllWordAmount': 249, 'Chinese': '在一个偏远的地区，被无尽的沙漠包围着，一座小剧院出现了。虽然恶劣的环境可能会让表演者感到失望，但正是这个地方的精神吸引了渴望看到异于平常的事物的人们。这座剧院有一个独特的环境，让艺术家们能在辽阔的天空下演出神奇的戏剧。\n\n有一次，一场巨大的风暴发生了，沙丘滚动，威胁着剧院的结构。表演者和工作人员急切但又投入地尝试拯救剧院。他们的努力没有白费，因为风暴过后，他们设法恢复了小的损坏并继续他们计划的演出。观众并不对表演者的心理力量和承诺感到震惊。\n\n这个剧院，虽然建在看似不适宜居住的土地上，却适合那些希望全身心投入表演艺术而不被城市生活干扰的人。', 'English': "A Desert Theatre Experience\n\nIn a remote area, surrounded by endless desert, a small theatre emerged. Although the harsh environment might disappoint performers at first, it is the spirit of the place that attracts people who are anxious to see something different. The theatre has a unique setting that allows artists to perform magical plays under the vast sky.\n\nOnce, a giant storm occurred, rolling sand dunes that threatened the theatre's structure. The performers and crew, anxious but devoted, attempted to save the theatre. Their efforts were not in vain, for after the storm passed, they managed to recover the minor damages and continued their planned performance. Their resilience did not shock the audience, who knew of the performers' mental strength and commitment.\n\nThis theatre, though built on seemingly inhospitable land, suits those who wish to devote themselves entirely to the art of performing without the distractions of city life.", 'Participle': '', 'Analysis': '在一个偏远的地区，被无尽的沙漠包围着，一座小剧院出现了。虽然恶劣的环境可能会让表演者感到失望，但正是这个地方的精神吸引了渴望看到异于平常的事物的人们。这座剧院有一个独特的环境，让艺术家们能在辽阔的天空下演出神奇的戏剧。\n\n有一次，一场巨大的风暴发生了，沙丘滚动，威胁着剧院的结构。表演者和工作人员急切但又投入地尝试拯救剧院。他们的努力没有白费，因为风暴过后，他们设法恢复了小的损坏并继续他们计划的演出。观众并不对表演者的心理力量和承诺感到震惊。\n\n这个剧院，虽然建在看似不适宜居住的土地上，却适合那些希望全身心投入表演艺术而不被城市生活干扰的人。', 'ExplanatoryWords': [{'WordId': 1062757, 'MeaningId': 3178, 'Meaning': '遥远的, 远程的, 遥控的', 'Spell': 'remote', 'SymbolsAm': 'rɪˈmoʊt', 'SymbolsEn': 'rɪˈməʊt'}, {'WordId': 871668, 'MeaningId': 3151, 'Meaning': '无止境的, 无尽的', 'Spell': 'endless', 'SymbolsAm': 'ˈɛndlɪs', 'SymbolsEn': 'ˈendləs'}, {'WordId': 870329, 'MeaningId': 3343, 'Meaning': '出现, 浮现, 露出', 'Spell': 'emerge', 'SymbolsAm': 'iˈmɜrdʒ', 'SymbolsEn': 'iˈmɜ:dʒ'}, {'WordId': 1174870, 'MeaningId': 5569, 'Meaning': '刺耳的', 'Spell': 'harsh', 'SymbolsAm': 'hɑrʃ', 'SymbolsEn': 'hɑ:ʃ'}, {'WordId': 1022255, 'MeaningId': 4954, 'Meaning': '演员, 表演者', 'Spell': 'performer', 'SymbolsAm': 'pərˈfɔrmə(r)', 'SymbolsEn': 'pəˈfɔ:mə(r)'}, {'WordId': 1175737, 'MeaningId': 5425, 'Meaning': '魔幻，神奇', 'Spell': 'magical', 'SymbolsAm': 'ˈmædʒɪkəl', 'SymbolsEn': 'ˈmædʒɪkl'}, {'WordId': 1176568, 'MeaningId': 12134, 'Meaning': '沙丘', 'Spell': 'dune', 'SymbolsAm': 'dun', 'SymbolsEn': 'dju:n'}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'Lack of audience.', 'Text': 'Lack of audience.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'Harsh environmental conditions.', 'Text': 'Harsh environmental conditions.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'Poor performance facilities.', 'Text': 'Poor performance facilities.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Lengthy travel time.', 'Text': 'Lengthy travel time.'}], 'Analysis': '短文提到演员首次来到这里时可能会失望，理由是恶劣的环境条件。这不是从字面中直接找到的，需要理解环境条件的影响。', 'Sort': None, 'Subject': "Why might performers initially be disappointed with the theatre's location?"}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'State-of-the-art technology.', 'Text': 'State-of-the-art technology.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'Supportive local community.', 'Text': 'Supportive local community.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'Unique setting and spirit.', 'Text': 'Unique setting and spirit.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Fame among audiences.', 'Text': 'Fame among audiences.'}], 'Analysis': '从短文可以推理出，尽管恶劣环境让人失望，但这个剧院的精神和独特设置吸引了人们，因此能排除样式选择题。', 'Sort': None, 'Subject': 'What feature of the theatre attracts performers despite its location?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'They postponed the performance.', 'Text': 'They postponed the performance.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'They relocated to another theatre.', 'Text': 'They relocated to another theatre.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'They canceled all future shows.', 'Text': 'They canceled all future shows.'}, {'IsRight': True, 'Label': 'D', 'Participle': 'They repaired the damage and continued performing.', 'Text': 'They repaired the damage and continued performing.'}], 'Analysis': '短文叙述了暴风后演员们的行动，解释了他们努力修复损坏并继续演出，这反映了他们的韧性和承诺。', 'Sort': None, 'Subject': 'How did the performers respond to the storm?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'They had low expectations.', 'Text': 'They had low expectations.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'They underestimated them.', 'Text': 'They underestimated them.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'They were familiar with their resilience.', 'Text': 'They were familiar with their resilience.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'They were disappointed by the performance.', 'Text': 'They were disappointed by the performance.'}], 'Analysis': '短文提到观众对演员们的心理毅力和承诺感到不惊讶，反映出观众对此已有预期，需要从上下文中推理得出。', 'Sort': None, 'Subject': "What can we infer about the audience's view of the performers?"}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 2, 'English': 'Although the harsh environment might disappoint performers at first, it is the spirit of the place that attracts people who are anxious to see something different.', 'Chinese': '虽然恶劣的环境可能会让表演者感到失望，但正是这个地方的精神吸引了渴望看到异于平常的事物的人们。'}], 'Title': '', 'Score': 2390, 'Category': 1}]}], 'QuestionType': 1, 'ScreeningScanPages': [{'PageId': 3680030, 'Title': '词汇筛查表', 'SubTitle': '高频生词训练', 'FootDescription': '()', 'FootDescription2': '', 'FilterTable': {'Id': 3658651, 'StudentId': 0, 'CreateTime': '0001-01-01T00:00:00+00:00', 'Items': [{'Column': 0, 'Row': 0, 'Checked': None, 'Spell': 'mental', 'MeanId': 2638, 'WordId': 981361, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2046, 'Meaning': '脑力的,精神上的,内心的', 'Type': 0}, {'Column': 0, 'Row': 1, 'Checked': None, 'Spell': 'bush', 'MeanId': 2948, 'WordId': 796687, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2294, 'Meaning': '灌木,矮树', 'Type': 0}, {'Column': 0, 'Row': 2, 'Checked': None, 'Spell': 'uncomfortable', 'MeanId': 2906, 'WordId': 1146766, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2259, 'Meaning': '不舒服的,不自在的', 'Type': 0}, {'Column': 0, 'Row': 3, 'Checked': None, 'Spell': 'editor', 'MeanId': 2884, 'WordId': 866451, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2241, 'Meaning': '编辑,剪辑者', 'Type': 0}, {'Column': 0, 'Row': 4, 'Checked': None, 'Spell': 'function', 'MeanId': 2909, 'WordId': 900924, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2262, 'Meaning': '功能,作用', 'Type': 0}, {'Column': 0, 'Row': 5, 'Checked': None, 'Spell': 'function', 'MeanId': 2910, 'WordId': 900924, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2262, 'Meaning': '函数', 'Type': 0}, {'Column': 0, 'Row': 6, 'Checked': None, 'Spell': 'union', 'MeanId': 2945, 'WordId': 1149283, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2291, 'Meaning': '联合,团结,联盟,协会,工会的', 'Type': 0}, {'Column': 0, 'Row': 7, 'Checked': None, 'Spell': 'theory', 'MeanId': 2899, 'WordId': 1128971, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2254, 'Meaning': '理论,学说', 'Type': 0}, {'Column': 0, 'Row': 8, 'Checked': None, 'Spell': 'estate', 'MeanId': 2943, 'WordId': 876293, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2289, 'Meaning': '财产,房地产', 'Type': 0}, {'Column': 0, 'Row': 9, 'Checked': None, 'Spell': 'suit', 'MeanId': 2729, 'WordId': 1114700, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2113, 'Meaning': '合适', 'Type': 0}, {'Column': 0, 'Row': 10, 'Checked': None, 'Spell': 'fry', 'MeanId': 2887, 'WordId': 900154, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2244, 'Meaning': '油炸,油煎', 'Type': 0}, {'Column': 0, 'Row': 11, 'Checked': None, 'Spell': 'chain', 'MeanId': 2916, 'WordId': 807712, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2266, 'Meaning': '连锁店', 'Type': 0}, {'Column': 0, 'Row': 12, 'Checked': None, 'Spell': 'chain', 'MeanId': 2915, 'WordId': 807712, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2266, 'Meaning': '用链条束缚', 'Type': 0}, {'Column': 0, 'Row': 13, 'Checked': None, 'Spell': 'chain', 'MeanId': 2914, 'WordId': 807712, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2266, 'Meaning': '链条', 'Type': 0}, {'Column': 0, 'Row': 14, 'Checked': None, 'Spell': 'fortune', 'MeanId': 2882, 'WordId': 897062, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2240, 'Meaning': '幸运,运气', 'Type': 0}, {'Column': 0, 'Row': 15, 'Checked': None, 'Spell': 'fortune', 'MeanId': 2883, 'WordId': 897062, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2240, 'Meaning': '财富', 'Type': 0}, {'Column': 0, 'Row': 16, 'Checked': None, 'Spell': 'application', 'MeanId': 2901, 'WordId': 764027, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2256, 'Meaning': '应用,适用,运用', 'Type': 0}, {'Column': 0, 'Row': 17, 'Checked': None, 'Spell': 'application', 'MeanId': 2902, 'WordId': 764027, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2256, 'Meaning': '申请', 'Type': 0}, {'Column': 0, 'Row': 18, 'Checked': None, 'Spell': 'musical', 'MeanId': 2931, 'WordId': 993602, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2277, 'Meaning': '音乐的', 'Type': 0}, {'Column': 0, 'Row': 19, 'Checked': None, 'Spell': 'unique', 'MeanId': 2936, 'WordId': 1149409, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2282, 'Meaning': '唯一的,独特的', 'Type': 0}, {'Column': 0, 'Row': 20, 'Checked': None, 'Spell': 'disappoint', 'MeanId': 2615, 'WordId': 854616, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2028, 'Meaning': '使失望', 'Type': 0}, {'Column': 0, 'Row': 21, 'Checked': None, 'Spell': 'affair', 'MeanId': 2894, 'WordId': 752454, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2249, 'Meaning': '风流韵事', 'Type': 0}, {'Column': 0, 'Row': 22, 'Checked': None, 'Spell': 'affair', 'MeanId': 2893, 'WordId': 752454, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2249, 'Meaning': '事务,事件', 'Type': 0}, {'Column': 0, 'Row': 23, 'Checked': None, 'Spell': 'reality', 'MeanId': 2896, 'WordId': 1057109, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2251, 'Meaning': '现实,事实', 'Type': 0}, {'Column': 0, 'Row': 24, 'Checked': None, 'Spell': 'partly', 'MeanId': 2908, 'WordId': 1018620, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2261, 'Meaning': '部分地,不完全地', 'Type': 0}, {'Column': 0, 'Row': 25, 'Checked': None, 'Spell': 'spot', 'MeanId': 2919, 'WordId': 1102661, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2269, 'Meaning': '斑点,污点', 'Type': 0}, {'Column': 0, 'Row': 26, 'Checked': None, 'Spell': 'spot', 'MeanId': 2920, 'WordId': 1102661, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2269, 'Meaning': '地点,场所', 'Type': 0}, {'Column': 0, 'Row': 27, 'Checked': None, 'Spell': 'spot', 'MeanId': 2921, 'WordId': 1102661, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2269, 'Meaning': '认出,发现', 'Type': 0}, {'Column': 0, 'Row': 28, 'Checked': None, 'Spell': 'typical', 'MeanId': 2937, 'WordId': 1145262, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2283, 'Meaning': '典型的,象征性的', 'Type': 0}, {'Column': 0, 'Row': 29, 'Checked': None, 'Spell': 'patience', 'MeanId': 2888, 'WordId': 1019463, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2245, 'Meaning': '耐性,忍耐', 'Type': 0}, {'Column': 0, 'Row': 30, 'Checked': None, 'Spell': 'bay', 'MeanId': 2897, 'WordId': 779035, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2252, 'Meaning': '海湾,湾', 'Type': 0}, {'Column': 0, 'Row': 31, 'Checked': None, 'Spell': 'remark', 'MeanId': 2929, 'WordId': 1062617, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2276, 'Meaning': '评论,谈论', 'Type': 0}, {'Column': 0, 'Row': 32, 'Checked': None, 'Spell': 'remark', 'MeanId': 2930, 'WordId': 1062617, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2276, 'Meaning': '注意', 'Type': 0}, {'Column': 0, 'Row': 33, 'Checked': None, 'Spell': 'responsibility', 'MeanId': 2952, 'WordId': 1065144, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2297, 'Meaning': '责任,职责', 'Type': 0}, {'Column': 0, 'Row': 34, 'Checked': None, 'Spell': 'dishonest', 'MeanId': 2636, 'WordId': 855571, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2044, 'Meaning': '不诚实的', 'Type': 0}, {'Column': 0, 'Row': 35, 'Checked': None, 'Spell': 'theatre', 'MeanId': 2672, 'WordId': 1128711, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2073, 'Meaning': '演戏,戏剧,剧场', 'Type': 0}, {'Column': 0, 'Row': 36, 'Checked': None, 'Spell': 'colorful', 'MeanId': 2935, 'WordId': 820346, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2281, 'Meaning': '五颜六色的', 'Type': 0}, {'Column': 0, 'Row': 37, 'Checked': None, 'Spell': 'rare', 'MeanId': 2933, 'WordId': 1055714, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2279, 'Meaning': '稀罕的', 'Type': 0}, {'Column': 0, 'Row': 38, 'Checked': None, 'Spell': 'staff', 'MeanId': 2934, 'WordId': 1104309, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2280, 'Meaning': '全体职员,工作人员', 'Type': 0}, {'Column': 0, 'Row': 39, 'Checked': None, 'Spell': 'cell', 'MeanId': 2926, 'WordId': 805775, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2273, 'Meaning': '单人牢房', 'Type': 0}, {'Column': 0, 'Row': 40, 'Checked': None, 'Spell': 'cell', 'MeanId': 2925, 'WordId': 805775, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2273, 'Meaning': '细胞', 'Type': 0}, {'Column': 0, 'Row': 41, 'Checked': None, 'Spell': 'shock', 'MeanId': 2659, 'WordId': 1087504, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2063, 'Meaning': '震惊', 'Type': 0}, {'Column': 0, 'Row': 42, 'Checked': None, 'Spell': 'desert', 'MeanId': 2688, 'WordId': 848179, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2085, 'Meaning': '沙漠,荒地', 'Type': 0}, {'Column': 0, 'Row': 43, 'Checked': None, 'Spell': 'technical', 'MeanId': 2903, 'WordId': 1124061, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2257, 'Meaning': '技术的,技术性的', 'Type': 0}, {'Column': 0, 'Row': 44, 'Checked': None, 'Spell': 'relate', 'MeanId': 2650, 'WordId': 1061779, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2055, 'Meaning': '讲述,描述', 'Type': 0}, {'Column': 0, 'Row': 45, 'Checked': None, 'Spell': 'relate', 'MeanId': 2649, 'WordId': 1061779, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2055, 'Meaning': '涉及,与...有联系', 'Type': 0}, {'Column': 0, 'Row': 46, 'Checked': None, 'Spell': 'pattern', 'MeanId': 2950, 'WordId': 1019578, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2296, 'Meaning': '式样,图案', 'Type': 0}, {'Column': 0, 'Row': 47, 'Checked': None, 'Spell': 'pattern', 'MeanId': 2951, 'WordId': 1019578, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2296, 'Meaning': '榜样,典范', 'Type': 0}, {'Column': 0, 'Row': 48, 'Checked': None, 'Spell': 'attempt', 'MeanId': 2657, 'WordId': 770153, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2061, 'Meaning': '尝试,试图', 'Type': 0}, {'Column': 0, 'Row': 49, 'Checked': None, 'Spell': 'misunderstand', 'MeanId': 2957, 'WordId': 986970, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2301, 'Meaning': '误解,误会', 'Type': 0}, {'Column': 1, 'Row': 0, 'Checked': None, 'Spell': 'African', 'MeanId': 2880, 'WordId': 714512, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2239, 'Meaning': '非洲的', 'Type': 0}, {'Column': 1, 'Row': 1, 'Checked': None, 'Spell': 'African', 'MeanId': 2881, 'WordId': 714512, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2239, 'Meaning': '非洲人,非洲居民', 'Type': 0}, {'Column': 1, 'Row': 2, 'Checked': None, 'Spell': 'container', 'MeanId': 2953, 'WordId': 828278, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2298, 'Meaning': '容器', 'Type': 0}, {'Column': 1, 'Row': 3, 'Checked': None, 'Spell': 'sharp', 'MeanId': 2962, 'WordId': 1086269, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2305, 'Meaning': '敏锐的,锋利的,尖的', 'Type': 0}, {'Column': 1, 'Row': 4, 'Checked': None, 'Spell': 'robbery', 'MeanId': 2923, 'WordId': 1069426, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2271, 'Meaning': '抢劫案,抢劫', 'Type': 0}, {'Column': 1, 'Row': 5, 'Checked': None, 'Spell': 'wire', 'MeanId': 2942, 'WordId': 1165844, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2288, 'Meaning': '金属丝,电线', 'Type': 0}, {'Column': 1, 'Row': 6, 'Checked': None, 'Spell': 'creature', 'MeanId': 2898, 'WordId': 835246, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2253, 'Meaning': '生物,动物', 'Type': 0}, {'Column': 1, 'Row': 7, 'Checked': None, 'Spell': 'mass', 'MeanId': 2889, 'WordId': 977388, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2246, 'Meaning': '大量,大多', 'Type': 0}, {'Column': 1, 'Row': 8, 'Checked': None, 'Spell': 'mass', 'MeanId': 2890, 'WordId': 977388, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2246, 'Meaning': '聚集', 'Type': 0}, {'Column': 1, 'Row': 9, 'Checked': None, 'Spell': 'former', 'MeanId': 2956, 'WordId': 896809, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2300, 'Meaning': '以前的,从前的', 'Type': 0}, {'Column': 1, 'Row': 10, 'Checked': None, 'Spell': 'disappointed', 'MeanId': 2954, 'WordId': 854617, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2299, 'Meaning': '失望的', 'Type': 0}, {'Column': 1, 'Row': 11, 'Checked': None, 'Spell': 'disappointed', 'MeanId': 2955, 'WordId': 854617, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2299, 'Meaning': '沮丧的,失意的', 'Type': 0}, {'Column': 1, 'Row': 12, 'Checked': None, 'Spell': 'roll', 'MeanId': 2642, 'WordId': 1069944, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2050, 'Meaning': '滚动,卷动,卷', 'Type': 0}, {'Column': 1, 'Row': 13, 'Checked': None, 'Spell': 'merely', 'MeanId': 2949, 'WordId': 981756, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2295, 'Meaning': '仅仅,只不过', 'Type': 0}, {'Column': 1, 'Row': 14, 'Checked': None, 'Spell': 'expense', 'MeanId': 2946, 'WordId': 879874, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2292, 'Meaning': '费用,花费', 'Type': 0}, {'Column': 1, 'Row': 15, 'Checked': None, 'Spell': 'eventually', 'MeanId': 2900, 'WordId': 877767, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2255, 'Meaning': '最后,终于', 'Type': 0}, {'Column': 1, 'Row': 16, 'Checked': None, 'Spell': 'weapon', 'MeanId': 2885, 'WordId': 1162234, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2242, 'Meaning': '武器', 'Type': 0}, {'Column': 1, 'Row': 17, 'Checked': None, 'Spell': 'perform', 'MeanId': 2609, 'WordId': 1022184, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2024, 'Meaning': '执行,演出', 'Type': 0}, {'Column': 1, 'Row': 18, 'Checked': None, 'Spell': 'encouragement', 'MeanId': 2959, 'WordId': 871313, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2303, 'Meaning': '鼓励,鼓舞', 'Type': 0}, {'Column': 1, 'Row': 19, 'Checked': None, 'Spell': 'delicious', 'MeanId': 2895, 'WordId': 846075, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2250, 'Meaning': '美味的,可口的', 'Type': 0}, {'Column': 1, 'Row': 20, 'Checked': None, 'Spell': 'appreciate', 'MeanId': 2905, 'WordId': 764228, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2258, 'Meaning': '欣赏,鉴赏', 'Type': 0}, {'Column': 1, 'Row': 21, 'Checked': None, 'Spell': 'appreciate', 'MeanId': 2904, 'WordId': 764228, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2258, 'Meaning': '感激', 'Type': 0}, {'Column': 1, 'Row': 22, 'Checked': None, 'Spell': 'release', 'MeanId': 2917, 'WordId': 1062265, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2267, 'Meaning': '放松,释放,发出,发布', 'Type': 0}, {'Column': 1, 'Row': 23, 'Checked': None, 'Spell': 'fee', 'MeanId': 2913, 'WordId': 884671, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2265, 'Meaning': '费(会费、学费等),小费', 'Type': 0}, {'Column': 1, 'Row': 24, 'Checked': None, 'Spell': 'agency', 'MeanId': 2924, 'WordId': 753007, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2272, 'Meaning': '代理处,中介', 'Type': 0}, {'Column': 1, 'Row': 25, 'Checked': None, 'Spell': 'data', 'MeanId': 2939, 'WordId': 842370, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2285, 'Meaning': '资料,数据', 'Type': 0}, {'Column': 1, 'Row': 26, 'Checked': None, 'Spell': 'crossing', 'MeanId': 2918, 'WordId': 836677, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2268, 'Meaning': '交叉口,十字路口,人行横道', 'Type': 0}, {'Column': 1, 'Row': 27, 'Checked': None, 'Spell': 'pronunciation', 'MeanId': 2927, 'WordId': 1045014, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2274, 'Meaning': '发音,读法', 'Type': 0}, {'Column': 1, 'Row': 28, 'Checked': None, 'Spell': 'disturb', 'MeanId': 2891, 'WordId': 857149, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2247, 'Meaning': '扰乱,使不安', 'Type': 0}, {'Column': 1, 'Row': 29, 'Checked': None, 'Spell': 'whisper', 'MeanId': 2947, 'WordId': 1164190, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2293, 'Meaning': '耳语,低声说', 'Type': 0}, {'Column': 1, 'Row': 30, 'Checked': None, 'Spell': 'bored', 'MeanId': 2958, 'WordId': 790748, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2302, 'Meaning': '厌倦的,无趣的', 'Type': 0}, {'Column': 1, 'Row': 31, 'Checked': None, 'Spell': 'India', 'MeanId': 2932, 'WordId': 726814, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2278, 'Meaning': '印度', 'Type': 0}, {'Column': 1, 'Row': 32, 'Checked': None, 'Spell': 'crime', 'MeanId': 2944, 'WordId': 835703, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2290, 'Meaning': '犯罪,罪恶,罪过', 'Type': 0}, {'Column': 1, 'Row': 33, 'Checked': None, 'Spell': 'requirement', 'MeanId': 2886, 'WordId': 1063961, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2243, 'Meaning': '要求,必要条件,必需品', 'Type': 0}, {'Column': 1, 'Row': 34, 'Checked': None, 'Spell': 'valley', 'MeanId': 2922, 'WordId': 1153665, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2270, 'Meaning': '山谷,溪谷', 'Type': 0}, {'Column': 1, 'Row': 35, 'Checked': None, 'Spell': 'giant', 'MeanId': 2639, 'WordId': 907157, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2047, 'Meaning': '庞大的,巨大的,巨人', 'Type': 0}, {'Column': 1, 'Row': 36, 'Checked': None, 'Spell': 'anxious', 'MeanId': 2644, 'WordId': 763100, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2052, 'Meaning': '渴望的,急切的', 'Type': 0}, {'Column': 1, 'Row': 37, 'Checked': None, 'Spell': 'brief', 'MeanId': 2960, 'WordId': 793665, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2304, 'Meaning': '短暂的,简短的', 'Type': 0}, {'Column': 1, 'Row': 38, 'Checked': None, 'Spell': 'brief', 'MeanId': 2961, 'WordId': 793665, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2304, 'Meaning': '摘要', 'Type': 0}, {'Column': 1, 'Row': 39, 'Checked': None, 'Spell': 'stocking', 'MeanId': 2940, 'WordId': 1109227, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2286, 'Meaning': '长筒女袜', 'Type': 0}, {'Column': 1, 'Row': 40, 'Checked': None, 'Spell': 'devote', 'MeanId': 2662, 'WordId': 849459, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2064, 'Meaning': '投入于,奉献', 'Type': 0}, {'Column': 1, 'Row': 41, 'Checked': None, 'Spell': 'pause', 'MeanId': 2928, 'WordId': 1019709, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2275, 'Meaning': '暂停,中止', 'Type': 0}, {'Column': 1, 'Row': 42, 'Checked': None, 'Spell': 'candidate', 'MeanId': 2941, 'WordId': 800163, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2287, 'Meaning': '候选人', 'Type': 0}, {'Column': 1, 'Row': 43, 'Checked': None, 'Spell': 'obviously', 'MeanId': 2911, 'WordId': 1004377, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2263, 'Meaning': '明显地', 'Type': 0}, {'Column': 1, 'Row': 44, 'Checked': None, 'Spell': 'recover', 'MeanId': 2702, 'WordId': 1058506, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2095, 'Meaning': '恢复,复原,重新获得', 'Type': 0}, {'Column': 1, 'Row': 45, 'Checked': None, 'Spell': 'occur', 'MeanId': 2624, 'WordId': 1004500, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2035, 'Meaning': '发生,出现,闪现', 'Type': 0}, {'Column': 1, 'Row': 46, 'Checked': None, 'Spell': 'port', 'MeanId': 2892, 'WordId': 1036167, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2248, 'Meaning': '港口,避风港', 'Type': 0}, {'Column': 1, 'Row': 47, 'Checked': None, 'Spell': 'electronic', 'MeanId': 2938, 'WordId': 868874, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2284, 'Meaning': '电子的', 'Type': 0}, {'Column': 1, 'Row': 48, 'Checked': None, 'Spell': 'sunlight', 'MeanId': 2912, 'WordId': 1115476, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2264, 'Meaning': '阳光', 'Type': 0}, {'Column': 1, 'Row': 49, 'Checked': None, 'Spell': 'vs.', 'MeanId': 2907, 'WordId': 1174572, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 2260, 'Meaning': '(=versus)对,与…相比', 'Type': 0}]}}]}
test_json2 = {'InspirationalMessage':'','ExerciseId': 13171, 'ExerciseType': 6, 'ExerciseTitle': '高频生词训练', 'Title': [], 'StudentInfo': {'StudentId': 6292, 'StudentStage': 3, 'StudentName': '20250113', 'ClassName': '高二(5) 班', 'StudentNumber': None, 'CheckStrength': '抽检', 'StudentStudy': {'Vocabulary': 65, 'FirstVocabulary': 65, 'ReadingVolume': 5504, 'ReadingLevel': 2, 'ReadingSpeed': 0, 'ReadingAccuracy': 0}}, 'Config': {'AddEmptyFilterPage': True, 'DoubleSidePrinting': False, 'HasArticleTranslation': False, 'IncludeWatermark': True, 'SentenceTranslation': True, 'WatermarkColor': 'E4E4E4'}, 'CopyWordCount': 15, 'ExerciseCount': 1, 'Form': 1, 'UnitAddArticle': True, 'WordAndArticleContents': [{'StrangeWords': [{'WordId': 1164725, 'MeanId': 175, 'Meaning': '为什么', 'MeanClass': 'adv;n', 'Serial': 110, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 501296, 'Chinese': '你为什么总是对此生气？', 'English': 'Why do you get so angry with me all the time?'}], 'Spell': 'why', 'Syllable': 'why', 'SymbolsAm': 'hwaɪ, waɪ', 'SymbolsEn': 'waɪ', 'WordChanges': [{'Spell': 'why', 'Type': '原型'}, {'Spell': 'Why', 'Type': 'why的大小写变形'}, {'Spell': 'whys', 'Type': 'why的复数'}], 'WordProperties': ['adv', 'n'], 'UpdateTime': None}, {'WordId': 1012550, 'MeanId': 176, 'Meaning': '在…上方, 超过, 越过', 'MeanClass': 'prep;adv', 'Serial': 111, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 506570, 'Chinese': '他30刚出头.', 'English': "He's just a little over thirty."}], 'Spell': 'over', 'Syllable': 'o·ver', 'SymbolsAm': 'ˈoʊvə(r)', 'SymbolsEn': 'ˈəʊvə(r)', 'WordChanges': [{'Spell': 'over', 'Type': '原型'}, {'Spell': 'Over', 'Type': 'over的大小写变形'}, {'Spell': 'overs', 'Type': 'over的复数'}], 'WordProperties': ['prep', 'adv'], 'UpdateTime': None}, {'WordId': 958676, 'MeanId': 181, 'Meaning': '最后', 'MeanClass': 'adj;n;v', 'Serial': 113, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 242988, 'Chinese': '我很抱歉地通知你，明天是你的最后一天了。', 'English': "I hate to tell you this, but tomorrow's your last day."}], 'Spell': 'last', 'Syllable': 'last', 'SymbolsAm': 'læst', 'SymbolsEn': 'lɑ:st', 'WordChanges': [{'Spell': 'last', 'Type': '原型'}, {'Spell': 'Last', 'Type': 'last的大小写变形'}, {'Spell': 'lasted', 'Type': 'last的过去式、过去分词'}, {'Spell': 'lasting', 'Type': 'last的现在分词'}, {'Spell': 'lasts', 'Type': 'last的第三人称单数'}], 'WordProperties': ['adj', 'n', 'v'], 'UpdateTime': None}, {'WordId': 1088156, 'MeanId': 183, 'Meaning': '应该, 应当', 'MeanClass': 'v', 'Serial': 114, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 452315, 'Chinese': '你应该待他更客气些。', 'English': 'You should deal with him more politely.'}], 'Spell': 'should', 'Syllable': 'should', 'SymbolsAm': 'ʃʊd', 'SymbolsEn': 'ʃʊd', 'WordChanges': [{'Spell': 'should', 'Type': '原型'}, {'Spell': 'Should', 'Type': 'should的大小写变形'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1011380, 'MeanId': 188, 'Meaning': '我们的', 'MeanClass': 'pron', 'Serial': 117, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 506035, 'Chinese': '我们尽力帮助他们。', 'English': "We'll do our best to help them."}], 'Spell': 'our', 'Syllable': 'our', 'SymbolsAm': 'aʊər, ɑːr', 'SymbolsEn': 'ˈaʊə(r), ɑː(r)', 'WordChanges': [{'Spell': 'our', 'Type': '原型'}, {'Spell': 'Our', 'Type': 'our的大小写变形'}], 'WordProperties': ['pron'], 'UpdateTime': None}, {'WordId': 757164, 'MeanId': 191, 'Meaning': '也, 同样', 'MeanClass': 'adv', 'Serial': 119, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 443138, 'Chinese': '他也会说中文。', 'English': 'He can also speak Chinese.'}], 'Spell': 'also', 'Syllable': 'al·so', 'SymbolsAm': 'ˈɔlsoʊ', 'SymbolsEn': 'ˈɔ:lsəʊ', 'WordChanges': [{'Spell': 'also', 'Type': '原型'}, {'Spell': 'Also', 'Type': 'also的大小写变形'}], 'WordProperties': ['adv'], 'UpdateTime': None}, {'WordId': 1130291, 'MeanId': 197, 'Meaning': '东西, 事物', 'MeanClass': 'n', 'Serial': 123, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 507810, 'Chinese': '这样做是有益的。', 'English': 'It was a helpful thing to do.'}], 'Spell': 'thing', 'Syllable': 'thing', 'SymbolsAm': 'θɪŋ', 'SymbolsEn': 'θɪŋ', 'WordChanges': [{'Spell': 'thing', 'Type': '原型'}, {'Spell': 'Thing', 'Type': 'thing的大小写变形'}, {'Spell': 'things', 'Type': 'thing的复数'}], 'WordProperties': ['n'], 'UpdateTime': None}, {'WordId': 996117, 'MeanId': 198, 'Meaning': '需要', 'MeanClass': 'v;n', 'Serial': 124, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 519765, 'Chinese': ' 现在，我们需要找到这个方法去解决问题。 ', 'English': 'Now, we need to find this way to solve the problem.'}], 'Spell': 'need', 'Syllable': 'need', 'SymbolsAm': 'nid', 'SymbolsEn': 'ni:d', 'WordChanges': [{'Spell': 'need', 'Type': '原型'}, {'Spell': 'Need', 'Type': 'need的大小写变形'}, {'Spell': 'needed', 'Type': 'need的过去式、过去分词'}, {'Spell': 'needing', 'Type': 'need的现在分词'}, {'Spell': 'needs', 'Type': 'need的复数、第三人称单数'}], 'WordProperties': ['v', 'n'], 'UpdateTime': None}, {'WordId': 952922, 'MeanId': 201, 'Meaning': '保存, 保持', 'MeanClass': 'v;v', 'Serial': 126, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 437855, 'Chinese': '当你遇到危险时，你应该保持头脑冷静。', 'English': 'When you are in danger ,you should keep your head cool.'}], 'Spell': 'keep', 'Syllable': 'keep', 'SymbolsAm': 'kip', 'SymbolsEn': 'ki:p', 'WordChanges': [{'Spell': 'keep', 'Type': '原型'}, {'Spell': 'Keep', 'Type': 'keep的大小写变形'}, {'Spell': 'keeping', 'Type': 'keep的现在分词'}, {'Spell': 'keeps', 'Type': 'keep的复数、第三人称单数'}, {'Spell': 'kept', 'Type': 'keep的过去式、过去分词'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 781733, 'MeanId': 203, 'Meaning': '变成, 成为', 'MeanClass': 'v', 'Serial': 128, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 401239, 'Chinese': '我们的国家变得越来越强大和富有。', 'English': 'Our country is becoming stronger and richer.'}], 'Spell': 'become', 'Syllable': 'be·come', 'SymbolsAm': 'bɪˈkʌm', 'SymbolsEn': 'bɪˈkʌm', 'WordChanges': [{'Spell': 'became', 'Type': 'become的过去式'}, {'Spell': 'become', 'Type': '原型; become的过去分词'}, {'Spell': 'Become', 'Type': 'become的大小写变形'}, {'Spell': 'becomes', 'Type': 'become的第三人称单数'}, {'Spell': 'becoming', 'Type': 'become的现在分词'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1088275, 'MeanId': 204, 'Meaning': '展现, 展览, 表演', 'MeanClass': 'n;v;v;v', 'Serial': 129, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 489193, 'Chinese': '他很善良，带我参观了他的学校。', 'English': 'He is very kind and shows me around his school.'}], 'Spell': 'show', 'Syllable': 'show', 'SymbolsAm': 'ʃoʊ', 'SymbolsEn': 'ʃəʊ', 'WordChanges': [{'Spell': 'show', 'Type': '原型'}, {'Spell': 'Show', 'Type': 'show的大小写变形'}, {'Spell': 'showed', 'Type': 'show的过去式、过去分词'}, {'Spell': 'showing', 'Type': 'show的现在分词'}, {'Spell': 'shown', 'Type': 'show的过去分词'}, {'Spell': 'shows', 'Type': 'show的第三人称单数'}], 'WordProperties': ['n', 'v'], 'UpdateTime': None}, {'WordId': 1152802, 'MeanId': 210, 'Meaning': '我们', 'MeanClass': 'pron', 'Serial': 131, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 459213, 'Chinese': '这种困难吓不倒我们。', 'English': "Difficulties like this don't scare us."}], 'Spell': 'us', 'Syllable': 'us', 'SymbolsAm': 'ʌs', 'SymbolsEn': 'əs', 'WordChanges': [{'Spell': 'us', 'Type': '原型'}, {'Spell': 'Us', 'Type': 'us的大小写变形'}], 'WordProperties': ['pron'], 'UpdateTime': None}, {'WordId': 860107, 'MeanId': 211, 'Meaning': '下, 向下', 'MeanClass': 'adv', 'Serial': 132, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 427730, 'Chinese': '我从高高的窗口往下看。', 'English': 'I looked down from the high window.'}], 'Spell': 'down', 'Syllable': 'down', 'SymbolsAm': 'daʊn', 'SymbolsEn': 'daʊn', 'WordChanges': [{'Spell': 'down', 'Type': '原型'}, {'Spell': 'Down', 'Type': 'down的大小写变形'}, {'Spell': 'downed', 'Type': 'down的过去式、过去分词'}, {'Spell': 'downing', 'Type': 'down的现在分词'}, {'Spell': 'downs', 'Type': 'down的复数、第三人称单数'}], 'WordProperties': ['adv'], 'UpdateTime': None}, {'WordId': 1049581, 'MeanId': 219, 'Meaning': '放', 'MeanClass': 'v;v;v', 'Serial': 136, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 425644, 'Chinese': '你在这个菜里放的盐太多了，所以很咸。', 'English': 'You put too much salt in this dish so it is so salty.'}], 'Spell': 'put', 'Syllable': 'put', 'SymbolsAm': 'pʊt', 'SymbolsEn': 'pʊt', 'WordChanges': [{'Spell': 'put', 'Type': '原型; put的过去式、过去分词'}, {'Spell': 'Put', 'Type': 'put的大小写变形'}, {'Spell': 'puts', 'Type': 'put的第三人称单数'}, {'Spell': 'putting', 'Type': 'put的现在分词'}], 'WordProperties': ['v'], 'UpdateTime': None}, {'WordId': 1168121, 'MeanId': 232, 'Meaning': '写', 'MeanClass': 'v', 'Serial': 147, 'Mastery': None, 'TempMastery': 0, 'IsCounterWeight': False, 'Reliability': None, 'Sentences': [{'Id': 461660, 'Chinese': '他用钢笔把号码写在新书上了。', 'English': 'He wrote his number on the new book with pen.'}], 'Spell': 'write', 'Syllable': 'write', 'SymbolsAm': 'raɪt', 'SymbolsEn': 'raɪt', 'WordChanges': [{'Spell': 'write', 'Type': '原型'}, {'Spell': 'Write', 'Type': 'write的大小写变形'}, {'Spell': 'writes', 'Type': 'write的第三人称单数'}, {'Spell': 'writing', 'Type': 'write的现在分词'}, {'Spell': 'written', 'Type': 'write的过去分词'}, {'Spell': 'wrote', 'Type': 'write的过去式'}], 'WordProperties': ['v'], 'UpdateTime': None}], 'Articles': [{'Id': 1, 'AllWordAmount': 365, 'Chinese': '写作在我们的日常生活中是一个重要的事情。它允许我们分享思想，表达感情，并将我们的想法写在纸上。很多人想知道为什么写作很重要，或者它如何在一个不断发展的世界中保持我们之间的联系。\n\n首先，写作帮助我们成为更好的沟通者。当我们写作时，我们应该仔细选择词语，以清晰地展现我们的想法。这个技能很重要，因为它确保了我们的信息被他人理解。写作还帮助我们组织思路并提高批判性思维。\n\n此外，写作可以延续我们的生命，成为未来几代人的桥梁。今天写下的文字可以在多年后被他人阅读。这种延续性是我们不应该轻视写作的原因。它还允许我们反思经历并保持记忆的鲜活。当我们写作时，常常会发现自己和世界上从未了解过的事情。\n\n最后，写作赋予我们记录历史和文化的力量。通过写作，我们可以展现我们的传统、信念和价值观。这种保存至关重要，因为它帮助我们保持文化的活力和生机。随着时间的推移，这些书面记录变得无价，为后来者提供见解。\n\n写作不仅仅是一项任务；它是一种连接、反思和保存的方式。因此，我们都应该努力写作，记住它在我们生活中的重要性。', 'English': "The Value of Writing in Our Lives\n\nWriting is a vital thing in our daily lives. It allows us to share thoughts, express feelings, and put our ideas down on paper. Many of us wonder why writing is important or how it can keep us connected in an ever-evolving world.\n\nFirstly, writing helps us become better communicators. When we write, we should carefully choose our words to show our thoughts clearly. This skill is important because it ensures that our message is understood by others. Writing also helps us organize our ideas and improve our critical thinking.\n\nMoreover, writing can last beyond our lifetime, acting as a bridge for future generations. Words put down today can be read by others many years from now. This continuity is why writing should not be taken lightly. It also allows us to reflect on our experiences and keep memories alive. As we write, we often discover things about ourselves and our world that we never knew existed.\n\nLastly, writing gives us the power to document our history and culture. Through writing, we can show our traditions, beliefs, and values. This preservation is crucial because it helps to keep our culture vibrant and alive. Over time, these written records become invaluable, offering insights to those who come after us.\n\nWriting is more than just a task; it's a way to connect, reflect, and preserve. Therefore, we should all make an effort to write, remembering its importance in our lives.", 'Participle': '', 'IsParticiple': False, 'Analysis': '写作在我们的日常生活中是一个重要的事情。它允许我们分享思想，表达感情，并将我们的想法写在纸上。很多人想知道为什么写作很重要，或者它如何在一个不断发展的世界中保持我们之间的联系。\n\n首先，写作帮助我们成为更好的沟通者。当我们写作时，我们应该仔细选择词语，以清晰地展现我们的想法。这个技能很重要，因为它确保了我们的信息被他人理解。写作还帮助我们组织思路并提高批判性思维。\n\n此外，写作可以延续我们的生命，成为未来几代人的桥梁。今天写下的文字可以在多年后被他人阅读。这种延续性是我们不应该轻视写作的原因。它还允许我们反思经历并保持记忆的鲜活。当我们写作时，常常会发现自己和世界上从未了解过的事情。\n\n最后，写作赋予我们记录历史和文化的力量。通过写作，我们可以展现我们的传统、信念和价值观。这种保存至关重要，因为它帮助我们保持文化的活力和生机。随着时间的推移，这些书面记录变得无价，为后来者提供见解。\n\n写作不仅仅是一项任务；它是一种连接、反思和保存的方式。因此，我们都应该努力写作，记住它在我们生活中的重要性。', 'ExplanatoryWords': [{'WordId': 1181334, 'MeaningId': 28084, 'Meaning': '交流者, 发报机, 列车内通报器', 'Spell': 'communicator', 'SymbolsAm': 'kəˈmjunɪˌketɚ', 'SymbolsEn': 'kəˈmju:nɪkeɪtə(r)', 'WordChanges': [{'Spell': 'communicator', 'Type': '原型'}, {'Spell': 'Communicator', 'Type': 'communicator的大小写变形'}, {'Spell': 'communicators', 'Type': 'communicator的复数'}]}, {'WordId': 1176064, 'MeaningId': 11079, 'Meaning': '连续性, 继续', 'Spell': 'continuity', 'SymbolsAm': 'ˌkɑntəˈnuəti', 'SymbolsEn': 'ˌkɒntɪˈnju:əti', 'WordChanges': [{'Spell': 'continuities', 'Type': 'continuity的复数'}, {'Spell': 'continuity', 'Type': '原型'}, {'Spell': 'Continuity', 'Type': 'continuity的大小写变形'}]}, {'WordId': 1181013, 'MeaningId': 27070, 'Meaning': '最后, 终于', 'Spell': 'lastly', 'SymbolsAm': 'ˈlæstli', 'SymbolsEn': 'ˈlɑ:stli', 'WordChanges': [{'Spell': 'lastly', 'Type': '原型'}, {'Spell': 'Lastly', 'Type': 'lastly的大小写变形'}]}, {'WordId': 1175509, 'MeaningId': 8827, 'Meaning': '保存, 保留', 'Spell': 'preservation', 'SymbolsAm': 'ˌprezərˈveɪʃn', 'SymbolsEn': 'ˌprezəˈveɪʃn', 'WordChanges': [{'Spell': 'preservation', 'Type': '原型'}, {'Spell': 'Preservation', 'Type': 'preservation的大小写变形'}, {'Spell': 'preservations', 'Type': 'preservation的复数'}]}, {'WordId': 1156775, 'MeaningId': 11601, 'Meaning': '充满生气的, 活力的', 'Spell': 'vibrant', 'SymbolsAm': 'ˈvaɪbrənt', 'SymbolsEn': 'ˈvaɪbrənt', 'WordChanges': [{'Spell': 'vibrant', 'Type': '原型'}, {'Spell': 'Vibrant', 'Type': 'vibrant的大小写变形'}]}, {'WordId': 946898, 'MeaningId': 20624, 'Meaning': '无价的, 价值无法衡量的', 'Spell': 'invaluable', 'SymbolsAm': 'ɪnˈvæljuəbəl', 'SymbolsEn': 'ɪnˈvæljuəbl', 'WordChanges': [{'Spell': 'invaluable', 'Type': '原型'}, {'Spell': 'Invaluable', 'Type': 'invaluable的大小写变形'}]}, {'WordId': 884856, 'MeaningId': 5660, 'Meaning': '反馈, 反应', 'Spell': 'feedback', 'SymbolsAm': 'ˈfidˌbæk', 'SymbolsEn': 'ˈfi:dbæk', 'WordChanges': [{'Spell': 'feedback', 'Type': '原型'}, {'Spell': 'Feedback', 'Type': 'feedback的大小写变形'}]}, {'WordId': 1177763, 'MeaningId': 15876, 'Meaning': '讲故事', 'Spell': 'storytelling', 'SymbolsAm': 'ˈstɔrɪtelɪŋ', 'SymbolsEn': 'ˈstɔ:rɪtelɪŋ', 'WordChanges': [{'Spell': 'storytelling', 'Type': '原型'}, {'Spell': 'Storytelling', 'Type': 'storytelling的大小写变形'}]}, {'WordId': 1090760, 'MeaningId': 5876, 'Meaning': '使简易, 简明, 简化', 'Spell': 'simplify', 'SymbolsAm': 'ˈsɪmpləˌfaɪ', 'SymbolsEn': 'ˈsɪmplɪfaɪ', 'WordChanges': [{'Spell': 'simplified', 'Type': 'simplify的过去式、过去分词'}, {'Spell': 'simplifies', 'Type': 'simplify的第三人称单数'}, {'Spell': 'simplify', 'Type': '原型'}, {'Spell': 'Simplify', 'Type': 'simplify的大小写变形'}, {'Spell': 'simplifying', 'Type': 'simplify的现在分词'}]}, {'WordId': 1175007, 'MeaningId': 6684, 'Meaning': '变小或减少', 'Spell': 'diminish', 'SymbolsAm': 'dɪˈmɪnɪʃ', 'SymbolsEn': 'dɪˈmɪnɪʃ', 'WordChanges': [{'Spell': 'diminish', 'Type': '原型'}, {'Spell': 'Diminish', 'Type': 'diminish的大小写变形'}, {'Spell': 'diminished', 'Type': 'diminish的过去式、过去分词'}, {'Spell': 'diminishes', 'Type': 'diminish的第三人称单数'}, {'Spell': 'diminishing', 'Type': 'diminish的现在分词'}]}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'It helps improve personal skills.', 'Text': 'It helps improve personal skills.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'It allows for immediate feedback.', 'Text': 'It allows for immediate feedback.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'It connects different cultures instantly.', 'Text': 'It connects different cultures instantly.'}, {'IsRight': True, 'Label': 'D', 'Participle': 'It acts as a bridge for future generations.', 'Text': 'It acts as a bridge for future generations.'}], 'Analysis': '文章提到个人表达之外，写作的重要性在于它可以跨越时间和空间，将信息传递给后代。这种长久性和文化传承的能力，使得写作变得更加重要。', 'Sort': None, 'Subject': 'Why does the article suggest writing is significant beyond personal expression?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'By encouraging creative storytelling.', 'Text': 'By encouraging creative storytelling.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'By simplifying complex ideas.', 'Text': 'By simplifying complex ideas.'}, {'IsRight': True, 'Label': 'C', 'Participle': 'By helping organize ideas clearly.', 'Text': 'By helping organize ideas clearly.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'By memorizing large amounts of information.', 'Text': 'By memorizing large amounts of information.'}], 'Analysis': '写作需要我们在表达思想时仔细选择词汇，组织思路，这有助于提升批判性思维能力，因为它促使我们更深入地思考和分析我们的想法。', 'Sort': None, 'Subject': 'In what way does writing contribute to critical thinking?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'Writing diminishes cultural differences.', 'Text': 'Writing diminishes cultural differences.'}, {'IsRight': False, 'Label': 'B', 'Participle': 'Writing is solely for documenting historical events.', 'Text': 'Writing is solely for documenting historical events.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'Writing reflects changing cultural values.', 'Text': 'Writing reflects changing cultural values.'}, {'IsRight': True, 'Label': 'D', 'Participle': 'Writing helps maintain and share cultural traditions.', 'Text': 'Writing helps maintain and share cultural traditions.'}], 'Analysis': '文章指出，通过书写，我们能够表达和保存文化的传统、信仰和价值观，这是维持文化生命力的重要手段。', 'Sort': None, 'Subject': 'What does the article imply about the role of writing in cultural preservation?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'New vocabulary and language skills.', 'Text': 'New vocabulary and language skills.'}, {'IsRight': True, 'Label': 'B', 'Participle': 'Personal and worldly insights.', 'Text': 'Personal and worldly insights.'}, {'IsRight': False, 'Label': 'C', 'Participle': 'Effective methods for data organization.', 'Text': 'Effective methods for data organization.'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Strategies for persuasive communication.', 'Text': 'Strategies for persuasive communication.'}], 'Analysis': '根据文章，通过写作，我们可能会发现自己和周围世界的一些以前未曾意识到的事情，这是因为写作是一个反思的过程。', 'Sort': None, 'Subject': 'What discovery might one make through writing, according to the article?'}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 1, 'English': 'Words put down today can be read by others many years from now.', 'Chinese': '今天写下的文字可以在多年后被他人阅读。'}], 'Title': '', 'WordCount': 0, 'Score': 2563, 'Source': '', 'Body': "The Value of Writing in Our Lives\n\nWriting is a vital thing in our daily lives. It allows us to share thoughts, express feelings, and put our ideas down on paper. Many of us wonder why writing is important or how it can keep us connected in an ever-evolving world.\n\nFirstly, writing helps us become better communicators. When we write, we should carefully choose our words to show our thoughts clearly. This skill is important because it ensures that our message is understood by others. Writing also helps us organize our ideas and improve our critical thinking.\n\nMoreover, writing can last beyond our lifetime, acting as a bridge for future generations. Words put down today can be read by others many years from now. This continuity is why writing should not be taken lightly. It also allows us to reflect on our experiences and keep memories alive. As we write, we often discover things about ourselves and our world that we never knew existed.\n\nLastly, writing gives us the power to document our history and culture. Through writing, we can show our traditions, beliefs, and values. This preservation is crucial because it helps to keep our culture vibrant and alive. Over time, these written records become invaluable, offering insights to those who come after us.\n\nWriting is more than just a task; it's a way to connect, reflect, and preserve. Therefore, we should all make an effort to write, remembering its importance in our lives.", 'AllWordLengthDistinct': 0, 'Category': 1}, {'Id': 2, 'AllWordAmount': 322, 'Chinese': '在我们忙碌的生活中，我们需要找到保持平衡的方法。有许多东西在不断地把我们往下拉。压力、工作和个人问题是其中的一些。然而，我们不应该让这些事物控制我们。\n\n我们还需要做的一件事是为自己腾出时间。我们必须每天保留一点时间给让我们快乐的事情。这可能是阅读、写作或其他任何爱好。当我们保持我们的爱好时，我们会变得更放松和快乐。正是在这些放松的时刻，我们也会发现自己和自己的能力的新东西。\n\n此外，我们应该继续向我们所爱的那些人展现我们的感激。我们的家人和朋友是我们努力工作的原因。他们的支持让我们的旅程更加轻松。我们最后想要的事情是，因为忘记了他们的重要性而失去他们。通过记住这一点，我们可以确保我们的生活变得更有意义。随着时间的推移，这些努力成为了我们过上更幸福生活的部分。然而，我们也应该记住不要过度承诺而导致筋疲力尽。', 'English': 'Finding Balance in Our Busy Lives\n\nIn our busy lives, we need to find ways to keep our balance. We have many things that keep pulling us down. Stress, work, and personal problems are some of them. However, we should not let these things control us.\n\nOne thing we also need to do is to put time aside for ourselves. It is important for us to keep a part of the day just for what makes us happy. This could be reading, writing, or any other hobby. When we keep our hobbies, we become more relaxed and content. It is in these moments of relaxation that we also discover new things about ourselves and our capabilities.\n\nFurthermore, we should keep showing our appreciation to those we love. Our families and friends are the reasons why we work hard. Their support makes our journey easier. The last thing we want is to lose them because we forgot their importance. By remembering this, we can ensure that our lives become more meaningful. Over time, these efforts become a part of why we lead happier lives. However, we should also remember to not overcommit and burn out in the process.', 'Participle': '', 'IsParticiple': False, 'Analysis': '在我们忙碌的生活中，我们需要找到保持平衡的方法。有许多东西在不断地把我们往下拉。压力、工作和个人问题是其中的一些。然而，我们不应该让这些事物控制我们。\n\n我们还需要做的一件事是为自己腾出时间。我们必须每天保留一点时间给让我们快乐的事情。这可能是阅读、写作或其他任何爱好。当我们保持我们的爱好时，我们会变得更放松和快乐。正是在这些放松的时刻，我们也会发现自己和自己的能力的新东西。\n\n此外，我们应该继续向我们所爱的那些人展现我们的感激。我们的家人和朋友是我们努力工作的原因。他们的支持让我们的旅程更加轻松。我们最后想要的事情是，因为忘记了他们的重要性而失去他们。通过记住这一点，我们可以确保我们的生活变得更有意义。随着时间的推移，这些努力成为了我们过上更幸福生活的部分。然而，我们也应该记住不要过度承诺而导致筋疲力尽。', 'ExplanatoryWords': [{'WordId': 1177351, 'MeaningId': 6737, 'Meaning': '消遣, 放松, 松懈, 松弛', 'Spell': 'relaxation', 'SymbolsAm': 'ˌrilækˈseʃən', 'SymbolsEn': 'ˌri:lækˈseɪʃn', 'WordChanges': [{'Spell': 'relaxation', 'Type': '原型'}, {'Spell': 'Relaxation', 'Type': 'relaxation的大小写变形'}, {'Spell': 'relaxations', 'Type': 'relaxation的复数'}]}, {'WordId': 764231, 'MeaningId': 7267, 'Meaning': '欣赏, 鉴赏', 'Spell': 'appreciation', 'SymbolsAm': 'əˌpriʃiˈeʃən', 'SymbolsEn': 'əˌpri:ʃiˈeɪʃn', 'WordChanges': [{'Spell': 'appreciation', 'Type': '原型'}, {'Spell': 'Appreciation', 'Type': 'appreciation的大小写变形'}, {'Spell': 'appreciations', 'Type': 'appreciation的复数'}]}, {'WordId': 1174886, 'MeaningId': 5709, 'Meaning': '意味深长的', 'Spell': 'meaningful', 'SymbolsAm': 'ˈminɪŋfəl', 'SymbolsEn': 'ˈmi:nɪŋfl', 'WordChanges': [{'Spell': 'meaningful', 'Type': '原型'}, {'Spell': 'Meaningful', 'Type': 'meaningful的大小写变形'}]}, {'WordId': 1175116, 'MeaningId': 7129, 'Meaning': '隔离', 'Spell': 'isolation', 'SymbolsAm': 'ˌaɪsəˈleʃən', 'SymbolsEn': 'ˌaɪsəˈleɪʃn', 'WordChanges': [{'Spell': 'isolation', 'Type': '原型'}, {'Spell': 'Isolation', 'Type': 'isolation的大小写变形'}]}, {'WordId': 1175026, 'MeaningId': 6786, 'Meaning': '改良的', 'Spell': 'improved', 'SymbolsAm': 'ɪmˈpruvd', 'SymbolsEn': 'ɪmˈpru:vd', 'WordChanges': [{'Spell': 'improved', 'Type': '原型'}, {'Spell': 'Improved', 'Type': 'improved的大小写变形'}]}, {'WordId': 1179004, 'MeaningId': 20333, 'Meaning': '(电影、电视节目等的)展映', 'Spell': 'showing', 'SymbolsAm': 'ˈʃoʊɪŋ', 'SymbolsEn': 'ˈʃəʊɪŋ', 'WordChanges': [{'Spell': 'showing', 'Type': '原型'}, {'Spell': 'Showing', 'Type': 'showing的大小写变形'}, {'Spell': 'showings', 'Type': 'showing的复数'}]}, {'WordId': 935338, 'MeaningId': 4724, 'Meaning': '留下印象, 铭记', 'Spell': 'impress', 'SymbolsAm': 'ɪmˈprɛs', 'SymbolsEn': 'ɪmˈpres', 'WordChanges': [{'Spell': 'impress', 'Type': '原型'}, {'Spell': 'Impress', 'Type': 'impress的大小写变形'}, {'Spell': 'impressed', 'Type': 'impress的过去式、过去分词'}, {'Spell': 'impresses', 'Type': 'impress的第三人称单数'}, {'Spell': 'impressing', 'Type': 'impress的现在分词'}]}, {'WordId': 901697, 'MeaningId': 4633, 'Meaning': '此外, 而且', 'Spell': 'furthermore', 'SymbolsAm': 'ˌfɜrðərˈmɔr', 'SymbolsEn': 'ˌfɜ:ðəˈmɔ:(r)', 'WordChanges': [{'Spell': 'furthermore', 'Type': '原型'}, {'Spell': 'Furthermore', 'Type': 'furthermore的大小写变形'}]}, {'WordId': 866947, 'MeaningId': 4558, 'Meaning': '效率, 效能', 'Spell': 'efficiency', 'SymbolsAm': 'ɪˈfɪʃənsi', 'SymbolsEn': 'ɪˈfɪʃnsi', 'WordChanges': [{'Spell': 'efficiencies', 'Type': 'efficiency的复数'}, {'Spell': 'efficiency', 'Type': '原型'}, {'Spell': 'Efficiency', 'Type': 'efficiency的大小写变形'}]}], 'Candidates': [], 'Questions': [{'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'To earn more money', 'Text': 'To earn more money'}, {'IsRight': False, 'Label': 'B', 'Participle': 'To become famous', 'Text': 'To become famous'}, {'IsRight': True, 'Label': 'C', 'Participle': 'To relax and find happiness', 'Text': 'To relax and find happiness'}, {'IsRight': False, 'Label': 'D', 'Participle': 'To impress others', 'Text': 'To impress others'}], 'Analysis': '根据短文，保持爱好帮助我们放松，并让我们更快乐和满足。虽然有多个因素会影响生活，但保持爱好主要是为了个人的放松和幸福。', 'Sort': None, 'Subject': 'What is the main reason for maintaining hobbies according to the passage?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'To keep peace at home', 'Text': 'To keep peace at home'}, {'IsRight': False, 'Label': 'B', 'Participle': 'To make them do things for us', 'Text': 'To make them do things for us'}, {'IsRight': True, 'Label': 'C', 'Participle': 'Because their support makes our journey easier', 'Text': 'Because their support makes our journey easier'}, {'IsRight': False, 'Label': 'D', 'Participle': 'To hide our true feelings', 'Text': 'To hide our true feelings'}], 'Analysis': '短文指出，对所爱之人表达感激是因为他们的支持让我们的生活更轻松，而不是因为我们想要任何形式的回报或隐藏任何事物。', 'Sort': None, 'Subject': 'Why is it important to show appreciation to our loved ones as mentioned in the passage?'}, {'Candidates': [{'IsRight': False, 'Label': 'A', 'Participle': 'Increased financial problems', 'Text': 'Increased financial problems'}, {'IsRight': True, 'Label': 'B', 'Participle': 'Loss of personal discovery and relaxation', 'Text': 'Loss of personal discovery and relaxation'}, {'IsRight': False, 'Label': 'C', 'Participle': 'Isolation from friends', 'Text': 'Isolation from friends'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Improved efficiency at work', 'Text': 'Improved efficiency at work'}], 'Analysis': '根据短文，如果我们不为自己留出时间，会导致生活失去平衡，甚至最终可能会导致个人不满足和压力增加。', 'Sort': None, 'Subject': 'What might be a negative consequence of not taking personal time according to the passage?'}, {'Candidates': [{'IsRight': True, 'Label': 'A', 'Participle': 'Taking regular vacations', 'Text': 'Taking regular vacations'}, {'IsRight': False, 'Label': 'B', 'Participle': 'Setting time aside for personal hobbies', 'Text': 'Setting time aside for personal hobbies'}, {'IsRight': False, 'Label': 'C', 'Participle': 'Showing appreciation to friends and family', 'Text': 'Showing appreciation to friends and family'}, {'IsRight': False, 'Label': 'D', 'Participle': 'Avoiding overcommitment', 'Text': 'Avoiding overcommitment'}], 'Analysis': '文章建议保持爱好、珍视和感激所爱之人，并避免过度承诺，但并未提到假期的重要性。因此，选择假期是最明显的与文本不符的选项。', 'Sort': None, 'Subject': 'Which of the following strategies is NOT suggested by the passage to achieve a balanced life?'}], 'DifficultSentences': [{'Id': 0, 'ArticleId': 2, 'English': 'When we keep our hobbies, we become more relaxed and content.', 'Chinese': '当我们保持我们的爱好时，我们会变得更放松和快乐。'}], 'Title': '', 'WordCount': 0, 'Score': 724, 'Source': '', 'Body': 'Finding Balance in Our Busy Lives\n\nIn our busy lives, we need to find ways to keep our balance. We have many things that keep pulling us down. Stress, work, and personal problems are some of them. However, we should not let these things control us.\n\nOne thing we also need to do is to put time aside for ourselves. It is important for us to keep a part of the day just for what makes us happy. This could be reading, writing, or any other hobby. When we keep our hobbies, we become more relaxed and content. It is in these moments of relaxation that we also discover new things about ourselves and our capabilities.\n\nFurthermore, we should keep showing our appreciation to those we love. Our families and friends are the reasons why we work hard. Their support makes our journey easier. The last thing we want is to lose them because we forgot their importance. By remembering this, we can ensure that our lives become more meaningful. Over time, these efforts become a part of why we lead happier lives. However, we should also remember to not overcommit and burn out in the process.', 'AllWordLengthDistinct': 0, 'Category': 1}]}], 'QuestionType': 1, 'ScreeningScanPages': [{'PageId': 19886, 'Title': '词汇筛查表', 'SubTitle': '高频生词训练', 'FootDescription': '()', 'FootDescription2': '', 'FilterTable': {'Id': 20552, 'StudentId': 0, 'CreateTime': '0001-01-01T00:00:00+00:00', 'Items': [{'Column': 0, 'Row': 0, 'Checked': None, 'Spell': 'thing', 'MeanId': 197, 'WordId': 1130291, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 123, 'Meaning': '东西,事物', 'Type': 0}, {'Column': 0, 'Row': 1, 'Checked': None, 'Spell': 'because', 'MeanId': 110, 'WordId': 781703, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 64, 'Meaning': '因为', 'Type': 0}, {'Column': 0, 'Row': 2, 'Checked': None, 'Spell': 'or', 'MeanId': 92, 'WordId': 1009233, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 51, 'Meaning': '否则,不然', 'Type': 0}, {'Column': 0, 'Row': 3, 'Checked': None, 'Spell': 'or', 'MeanId': 91, 'WordId': 1009233, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 51, 'Meaning': '或者', 'Type': 0}, {'Column': 0, 'Row': 4, 'Checked': None, 'Spell': 'time', 'MeanId': 79, 'WordId': 1132630, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 44, 'Meaning': '次数,倍数', 'Type': 0}, {'Column': 0, 'Row': 5, 'Checked': None, 'Spell': 'time', 'MeanId': 80, 'WordId': 1132630, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 44, 'Meaning': '时间,时侯', 'Type': 0}, {'Column': 0, 'Row': 6, 'Checked': None, 'Spell': 'will', 'MeanId': 82, 'WordId': 1165036, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 45, 'Meaning': '愿意,想要,希望', 'Type': 0}, {'Column': 0, 'Row': 7, 'Checked': None, 'Spell': 'will', 'MeanId': 81, 'WordId': 1165036, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 45, 'Meaning': '将,要', 'Type': 0}, {'Column': 0, 'Row': 8, 'Checked': None, 'Spell': 'will', 'MeanId': 83, 'WordId': 1165036, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 45, 'Meaning': '意愿,遗嘱', 'Type': 0}, {'Column': 0, 'Row': 9, 'Checked': None, 'Spell': 'out', 'MeanId': 99, 'WordId': 1011400, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 55, 'Meaning': '外面', 'Type': 0}, {'Column': 0, 'Row': 10, 'Checked': None, 'Spell': 'take', 'MeanId': 85, 'WordId': 1121113, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 46, 'Meaning': '取走,接受,采用', 'Type': 0}, {'Column': 0, 'Row': 11, 'Checked': None, 'Spell': 'take', 'MeanId': 84, 'WordId': 1121113, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 46, 'Meaning': '花费(时间、金钱)', 'Type': 0}, {'Column': 0, 'Row': 12, 'Checked': None, 'Spell': 'take', 'MeanId': 92180, 'WordId': 1121113, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 46, 'Meaning': '吃，喝', 'Type': 0}, {'Column': 0, 'Row': 13, 'Checked': None, 'Spell': 'which', 'MeanId': 87, 'WordId': 1164020, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 48, 'Meaning': '哪个,哪几个', 'Type': 0}, {'Column': 0, 'Row': 14, 'Checked': None, 'Spell': 'over', 'MeanId': 176, 'WordId': 1012550, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 111, 'Meaning': '在…上方,超过,越过', 'Type': 0}, {'Column': 0, 'Row': 15, 'Checked': None, 'Spell': 'get', 'MeanId': 72, 'WordId': 906572, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 42, 'Meaning': '到达', 'Type': 0}, {'Column': 0, 'Row': 16, 'Checked': None, 'Spell': 'get', 'MeanId': 75, 'WordId': 906572, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 42, 'Meaning': '使…，让…', 'Type': 0}, {'Column': 0, 'Row': 17, 'Checked': None, 'Spell': 'get', 'MeanId': 73, 'WordId': 906572, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 42, 'Meaning': '得到,抓住', 'Type': 0}, {'Column': 0, 'Row': 18, 'Checked': None, 'Spell': 'get', 'MeanId': 74, 'WordId': 906572, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 42, 'Meaning': '变得', 'Type': 0}, {'Column': 0, 'Row': 19, 'Checked': None, 'Spell': 'well', 'MeanId': 77, 'WordId': 1163108, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 43, 'Meaning': '好', 'Type': 0}, {'Column': 0, 'Row': 20, 'Checked': None, 'Spell': 'well', 'MeanId': 78, 'WordId': 1163108, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 43, 'Meaning': '井', 'Type': 0}, {'Column': 0, 'Row': 21, 'Checked': None, 'Spell': 'make', 'MeanId': 70, 'WordId': 973935, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 40, 'Meaning': '使得', 'Type': 0}, {'Column': 0, 'Row': 22, 'Checked': None, 'Spell': 'make', 'MeanId': 69, 'WordId': 973935, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 40, 'Meaning': '做', 'Type': 0}, {'Column': 0, 'Row': 23, 'Checked': None, 'Spell': 'like', 'MeanId': 107, 'WordId': 964047, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 61, 'Meaning': '像……', 'Type': 0}, {'Column': 0, 'Row': 24, 'Checked': None, 'Spell': 'like', 'MeanId': 106, 'WordId': 964047, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 61, 'Meaning': '喜欢', 'Type': 0}, {'Column': 0, 'Row': 25, 'Checked': None, 'Spell': 'more', 'MeanId': 86, 'WordId': 990217, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 47, 'Meaning': '更,更多', 'Type': 0}, {'Column': 0, 'Row': 26, 'Checked': None, 'Spell': 'if', 'MeanId': 93, 'WordId': 933468, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 52, 'Meaning': '是否', 'Type': 0}, {'Column': 0, 'Row': 27, 'Checked': None, 'Spell': 'if', 'MeanId': 94, 'WordId': 933468, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 52, 'Meaning': '如果', 'Type': 0}, {'Column': 0, 'Row': 28, 'Checked': None, 'Spell': 'if', 'MeanId': 95, 'WordId': 933468, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 52, 'Meaning': '即使', 'Type': 0}, {'Column': 0, 'Row': 29, 'Checked': None, 'Spell': 'need', 'MeanId': 198, 'WordId': 996117, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 124, 'Meaning': '需要', 'Type': 0}, {'Column': 0, 'Row': 30, 'Checked': None, 'Spell': 'put', 'MeanId': 219, 'WordId': 1049581, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 136, 'Meaning': '放', 'Type': 0}, {'Column': 0, 'Row': 31, 'Checked': None, 'Spell': 'down', 'MeanId': 211, 'WordId': 860107, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 132, 'Meaning': '下,向下', 'Type': 0}, {'Column': 0, 'Row': 32, 'Checked': None, 'Spell': 'how', 'MeanId': 98, 'WordId': 928451, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 54, 'Meaning': '怎样,怎么', 'Type': 0}, {'Column': 0, 'Row': 33, 'Checked': None, 'Spell': 'our', 'MeanId': 188, 'WordId': 1011380, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 117, 'Meaning': '我们的', 'Type': 0}, {'Column': 0, 'Row': 34, 'Checked': None, 'Spell': 'work', 'MeanId': 109, 'WordId': 1167305, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 63, 'Meaning': '工作,起作用', 'Type': 0}, {'Column': 0, 'Row': 35, 'Checked': None, 'Spell': 'some', 'MeanId': 97, 'WordId': 1097378, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 53, 'Meaning': '某个', 'Type': 0}, {'Column': 0, 'Row': 36, 'Checked': None, 'Spell': 'some', 'MeanId': 96, 'WordId': 1097378, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 53, 'Meaning': '一些,若干', 'Type': 0}, {'Column': 0, 'Row': 37, 'Checked': None, 'Spell': 'his', 'MeanId': 71, 'WordId': 924498, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 41, 'Meaning': '他的', 'Type': 0}, {'Column': 0, 'Row': 38, 'Checked': None, 'Spell': 'why', 'MeanId': 175, 'WordId': 1164725, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 110, 'Meaning': '为什么', 'Type': 0}, {'Column': 0, 'Row': 39, 'Checked': None, 'Spell': 'us', 'MeanId': 210, 'WordId': 1152802, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 131, 'Meaning': '我们', 'Type': 0}, {'Column': 0, 'Row': 40, 'Checked': None, 'Spell': 'write', 'MeanId': 232, 'WordId': 1168121, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 147, 'Meaning': '写', 'Type': 0}, {'Column': 0, 'Row': 41, 'Checked': None, 'Spell': 'no', 'MeanId': 108, 'WordId': 999127, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 62, 'Meaning': '不,没有', 'Type': 0}, {'Column': 0, 'Row': 42, 'Checked': None, 'Spell': 'year', 'MeanId': 104, 'WordId': 1168954, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 59, 'Meaning': '年,岁', 'Type': 0}, {'Column': 0, 'Row': 43, 'Checked': None, 'Spell': 'come', 'MeanId': 100, 'WordId': 821302, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 56, 'Meaning': '来,到达', 'Type': 0}, {'Column': 0, 'Row': 44, 'Checked': None, 'Spell': 'come', 'MeanId': 101, 'WordId': 821302, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 56, 'Meaning': '开始', 'Type': 0}, {'Column': 0, 'Row': 45, 'Checked': None, 'Spell': 'become', 'MeanId': 203, 'WordId': 781733, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 128, 'Meaning': '变成,成为', 'Type': 0}, {'Column': 0, 'Row': 46, 'Checked': None, 'Spell': 'should', 'MeanId': 183, 'WordId': 1088156, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 114, 'Meaning': '应该,应当', 'Type': 0}, {'Column': 0, 'Row': 47, 'Checked': None, 'Spell': 'up', 'MeanId': 89, 'WordId': 1151756, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 50, 'Meaning': '向上', 'Type': 0}, {'Column': 0, 'Row': 48, 'Checked': None, 'Spell': 'up', 'MeanId': 90, 'WordId': 1151756, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 50, 'Meaning': '用完', 'Type': 0}, {'Column': 0, 'Row': 49, 'Checked': None, 'Spell': 'know', 'MeanId': 103, 'WordId': 955358, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 58, 'Meaning': '知道,了解,认识', 'Type': 0}, {'Column': 1, 'Row': 0, 'Checked': None, 'Spell': 'last', 'MeanId': 181, 'WordId': 958676, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 113, 'Meaning': '最后', 'Type': 0}, {'Column': 1, 'Row': 1, 'Checked': None, 'Spell': 'show', 'MeanId': 204, 'WordId': 1088275, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 129, 'Meaning': '展现,展览,表演', 'Type': 0}, {'Column': 1, 'Row': 2, 'Checked': None, 'Spell': 'people', 'MeanId': 88, 'WordId': 1021628, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 49, 'Meaning': '人,人们', 'Type': 0}, {'Column': 1, 'Row': 3, 'Checked': None, 'Spell': 'also', 'MeanId': 191, 'WordId': 757164, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 119, 'Meaning': '也,同样', 'Type': 0}, {'Column': 1, 'Row': 4, 'Checked': None, 'Spell': 'keep', 'MeanId': 201, 'WordId': 952922, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 126, 'Meaning': '保存,保持', 'Type': 0}, {'Column': 1, 'Row': 5, 'Checked': None, 'Spell': 'good', 'MeanId': 112, 'WordId': 910543, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 65, 'Meaning': '好处', 'Type': 0}, {'Column': 1, 'Row': 6, 'Checked': None, 'Spell': 'good', 'MeanId': 111, 'WordId': 910543, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 65, 'Meaning': '好的', 'Type': 0}, {'Column': 1, 'Row': 7, 'Checked': None, 'Spell': 'see', 'MeanId': 105, 'WordId': 1081198, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 60, 'Meaning': '看见,领会,理解', 'Type': 0}, {'Column': 1, 'Row': 8, 'Checked': None, 'Spell': 'their', 'MeanId': 102, 'WordId': 1128775, 'PhraseId': 0, 'CompositionPhraseId': 0, 'Serial': 57, 'Meaning': '他/她/它们的', 'Type': 0}]}}]}
if __name__ == "__main__":
    print(test_json5)